<?xml version="1.0" encoding="windows-1251"?>
<MESC version="17" date="10.11.2020">
  <ESC id="71" fw="0" fwm="0" hw="1" bl="1" fwps="72" fwnp="97" lng="rus" name="Markus Point ESC" description="Markus speed controllers">
  </ESC>
  <ESC id="71" fw="1" fwm="0" hw="1" bl="1" fwps="72" fwnp="97" lng="rus" name="Markus Point ESC" description="Markus speed controllers">
    <Parameter cell="1" name="" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string=" NiXX 6-12S"/>
      <Value val="1" string=" LiFePo 2-4s"/>
      <Value val="2" string=" LiPo 2-4s"/>
      <Value val="3" string=""/>
    </Parameter>
    <Parameter cell="5" name="" type="range" description=" " min="5.5" max="18.0" step="0.1" decimals="1" offset="0" scale="10" cat="Cutoff" depcell="1" depval="3"/>
    <Parameter cell="2" name="" type="list" description="Select the brake type" cat="basic">
      <Value val="0" string=""/>
      <Value val="1" string=""/>
      <Value val="2" string=""/>
    </Parameter>
    <Parameter cell="3" name="" type="list" description=" " suffix=" ">
      <Value val="0" string="7"/>
      <Value val="1" string="15"/>
      <Value val="2" string="22"/>
    </Parameter>
    <Parameter cell="4" name=" " type="list" description="Select direction rotation" cat="basic">
      <Value val="0" string=""/>
      <Value val="1" string=""/>
    </Parameter>
  </ESC>
  <ESC id="71" fw="1" fwm="1" hw="1" bl="1" fwps="72" fwnp="97" lng="rus" name="Markus Point ESC" description="Markus speed controllers">
    <Parameter cell="1" name="" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string=" NiXX 6-12S"/>
      <Value val="1" string=" LiFePo 2-4s"/>
      <Value val="2" string=" LiPo 2-4s"/>
      <Value val="3" string=""/>
    </Parameter>
    <Parameter cell="5" name="" type="range" description=" " min="5.5" max="18.0" step="0.1" decimals="1" offset="0" scale="10" cat="Cutoff" depcell="1" depval="3"/>
    <Parameter cell="2" name="" type="list" description="Select the brake type" cat="basic">
      <Value val="0" string=""/>
      <Value val="1" string=""/>
      <Value val="2" string=""/>
    </Parameter>
    <Parameter cell="3" name="" type="list" description=" " suffix=" ">
      <Value val="0" string="7"/>
      <Value val="1" string="15"/>
      <Value val="2" string="22"/>
    </Parameter>
    <Parameter cell="4" name=" " type="list" description="Select direction rotation" cat="basic">
      <Value val="0" string=""/>
      <Value val="1" string=""/>
    </Parameter>
  </ESC>
  <ESC id="33" fw="0" fwm="0" hw="1" bl="1" fwps="144" fwnp="49" lng="rus" name="Markus SL10 F3P ESC" description="Markus speed controllers">
  </ESC>
  <ESC id="33" fw="0" fwm="12" hw="1" bl="1" fwps="144" fwnp="49" lng="rus" name="Markus SL10 F3P ESC" description="Markus speed controllers">
    <Parameter cell="0" name="CutOff voltage" type="list" description="Select the Cut Off voltage value or battery type" cat="basic">
      <Value val="0" string="5 volt"/>
      <Value val="1" string="6 volt"/>
      <Value val="2" string="9 volt"/>
      <Value val="3" string="12 volt"/>
      <Value val="4" string="15 volt"/>
      <Value val="5" string="Auto LiPo"/>
      <Value val="6" string="Auto NiCd/NiMh"/>
      <Value val="7" string="Custom Cut Off"/>
      <Value val="8" string="Off"/>
    </Parameter>
    <Parameter cell="16" name="Custom CutOff, volt" type="range" description="Custom Cut Off voltage" min="4.0" max="22.0" step="0.1" decimals="1" offset="0" scale="10" cat="adv" depcell="1000" depval="7"/>
    <Parameter cell="13" name="CutOff type - while Heli only!" type="list" description=" " cat="basic">
      <Value val="0" string="Heli"/>
    </Parameter>
    <Parameter cell="1" name="Brake type" type="list" description="Select the brake type" cat="basic">
      <Value val="0" string="Brake off"/>
      <Value val="1" string="Soft brake delayed"/>
      <Value val="2" string="Soft brake"/>
      <Value val="3" string="Hard brake delayed"/>
      <Value val="4" string="Hard brake"/>
      <Value val="5" string="Custom brake"/>
    </Parameter>
    <Parameter cell="21" name="Brake delay, sec" type="range" description=" " min="0.0" max="2.55" step="0.01" offset="0" scale="100" decimals="2" depcell="1" depval="5"/>
    <Parameter cell="22" name="Start Brake power, %" type="range" description=" " min="0" max="100" step="1" offset="0" scale="2.55" depcell="1" depval="5"/>
    <Parameter cell="23" name="End Brake power, %" type="range" description=" " min="0" max="100" step="1" offset="0" scale="2.55" depcell="1" depval="5"/>
    <Parameter cell="24" name="Time of Brake increase, sec" type="range" description=" " min="0.0" max="2.55" step="0.01" offset="0" scale="100" decimals="2" depcell="1" depval="5"/>
    <Parameter cell="25" name="Brake frequency commutation" type="list" description=" " offset="1" depcell="1" depval="5">
      <Value val="0" string="10 kHz"/>
      <Value val="1" string="1250 Hz"/>
      <Value val="2" string="160 Hz"/>
      <Value val="3" string="40 Hz"/>
      <Value val="4" string="10 Hz"/>
    </Parameter>
    <Parameter cell="9" name="Direction of rotation" type="list" description="Select direction rotation" cat="basic">
      <Value val="0" string="Forward"/>
      <Value val="1" string="Reverse"/>
    </Parameter>
	<Parameter cell="2" name="Timing, degrees" type="list" description="Select the optimal timing" cat="basic">
      <Value val="0" string="5"/>
      <Value val="1" string="10"/>
      <Value val="2" string="15"/>
      <Value val="3" string="20"/>
      <Value val="4" string="25"/>
      <Value val="5" string="30"/>
      <Value val="6" string="Custom Timing"/>
    </Parameter>
    <Parameter cell="20" name="Custom timing, degrees" type="range" description=" " min="0" max="30" step="1" depcell="2" depval="6"/>
    <Parameter cell="3" name="Start power" type="list" description="Select the start power">
      <Value val="0" string="Soft"/>
      <Value val="1" string="Normal"/>
      <Value val="2" string="Hard"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="17" name="Custom start power" type="range" description=" " min="0" max="200" step="1" cat="adv" depcell="3" depval="3"/>
    <Parameter cell="4" name="Dynamics" type="list" description="Select the dynamics" cat="basic">
      <Value val="0" string="Fast"/>
      <Value val="1" string="Normal"/>
      <Value val="2" string="Slow"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="18" name="Custom acceleration" type="range" description=" " min="0" max="250" step="1" depcell="4" depval="3"/>
    <Parameter cell="19" name="Custom deceleration" type="range" description=" " min="0" max="250" step="1" depcell="4" depval="3"/>
    <Parameter cell="12" name="Throttle curve" type="list" description="Select the throttle curve" cat="basic">
      <Value val="0" string="Linear"/>
      <Value val="1" string="Exponential A"/>
      <Value val="2" string="Exponential B"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="5" name="PWM frequency" type="list" description="Select the optimal PWM frequency" cat="adv">
      <Value val="0" string="10 kHz"/>
      <Value val="1" string="15 kHz"/>
      <Value val="2" string="20 kHz"/>
      <Value val="3" string="25 kHz"/>
      <Value val="4" string="30 kHz"/>
      <Value val="5" string="Custom"/>
    </Parameter>
    <Parameter cell="26" name="Custom PWM frequency" type="range" description=" " min="10" max="30" step="1" offset="-10" depcell="5" depval="5"/>
    <Parameter cell="6" name="Throttle type" type="list" description=" " cat="adv">
      <Value val="0" string="User Calibrate"/>
      <Value val="1" string="Fixed 1,20 - 1,80 mS"/>
      <Value val="2" string="Fixed 1,55 - 1,80 mS"/>
      <Value val="3" string="Governor Low RPM"/>
      <Value val="4" string="Governor High RPM"/>
    </Parameter>
    <Parameter hcell="49" cell="48" name="Start point, ms" type="range" description=" " min="0.8" max="1.55" step="0.01" offset="-0.01" scale="2000" decimals="2" depcell="6" depval="0"/>
    <Parameter hcell="51" cell="50" name="End point, ms" type="range" description=" " min="1.60" max="2.2" step="0.01" offset="0.02" scale="2000" decimals="2" depcell="6" depval="0"/>
    <Parameter cell="27" name="Governor Sensitivity" type="range" description=" " min="5" max="100" step="1" offset="0" cat="adv"/>
    <Parameter cell="10" name="Start-up melody" type="list" description=" " cat="basic">
      <Value val="0" string="Off"/>
      <Value val="1" string="Melody 1"/>
      <Value val="2" string="Melody 2"/>
      <Value val="3" string="Melody 3"/>
      <Value val="4" string="Custom"/>
    </Parameter>
    <Parameter cell="11" name="Alarm melody" type="list" description=" " cat="basic">
      <Value val="0" string="Off"/>
      <Value val="1" string="Melody 1"/>
      <Value val="2" string="Melody 2"/>
      <Value val="3" string="Melody 3"/>
      <Value val="4" string="Custom"/>
    </Parameter>
	<Curves>
      <Curve name="Forward" start="176" length="16" default="0"/>
    </Curves>
  </ESC>
  <ESC id="34" fw="0" fwm="0" hw="1" bl="1" fwps="144" fwnp="49" lng="rus" name="Markus SL20 ESC" description="Markus speed controllers">
  </ESC>
  <ESC id="34" fw="0" fwm="12" hw="1" bl="1" fwps="144" fwnp="49" lng="rus" name="Markus SL20 ESC" description="Markus speed controllers">
    <Parameter cell="0" name="CutOff voltage" type="list" description="Select the Cut Off voltage value or battery type" cat="basic">
      <Value val="0" string="5 volt"/>
      <Value val="1" string="6 volt"/>
      <Value val="2" string="9 volt"/>
      <Value val="3" string="12 volt"/>
      <Value val="4" string="15 volt"/>
      <Value val="5" string="Auto LiPo"/>
      <Value val="6" string="Auto NiCd/NiMh"/>
      <Value val="7" string="Custom Cut Off"/>
      <Value val="8" string="Off"/>
    </Parameter>
    <Parameter cell="16" name="Custom CutOff, volt" type="range" description="Custom Cut Off voltage" min="4.0" max="22.0" step="0.1" decimals="1" offset="0" scale="10" cat="adv" depcell="1000" depval="7"/>
    <Parameter cell="13" name="CutOff type - while Heli only!" type="list" description=" " cat="basic">
      <Value val="0" string="Heli"/>
    </Parameter>
    <Parameter cell="1" name="Brake type" type="list" description="Select the brake type" cat="basic">
      <Value val="0" string="Brake off"/>
      <Value val="1" string="Soft brake delayed"/>
      <Value val="2" string="Soft brake"/>
      <Value val="3" string="Hard brake delayed"/>
      <Value val="4" string="Hard brake"/>
      <Value val="5" string="Custom brake"/>
    </Parameter>
    <Parameter cell="21" name="Brake delay, sec" type="range" description=" " min="0.0" max="2.55" step="0.01" offset="0" scale="100" decimals="2" depcell="1" depval="5"/>
    <Parameter cell="22" name="Start Brake power, %" type="range" description=" " min="0" max="100" step="1" offset="0" scale="2.55" depcell="1" depval="5"/>
    <Parameter cell="23" name="End Brake power, %" type="range" description=" " min="0" max="100" step="1" offset="0" scale="2.55" depcell="1" depval="5"/>
    <Parameter cell="24" name="Time of Brake increase, sec" type="range" description=" " min="0.0" max="2.55" step="0.01" offset="0" scale="100" decimals="2" depcell="1" depval="5"/>
    <Parameter cell="25" name="Brake frequency commutation" type="list" description=" " offset="1" depcell="1" depval="5">
      <Value val="0" string="10 kHz"/>
      <Value val="1" string="1250 Hz"/>
      <Value val="2" string="160 Hz"/>
      <Value val="3" string="40 Hz"/>
      <Value val="4" string="10 Hz"/>
    </Parameter>
    <Parameter cell="9" name="Direction of rotation" type="list" description="Select direction rotation" cat="basic">
      <Value val="0" string="Forward"/>
      <Value val="1" string="Reverse"/>
    </Parameter>
	<Parameter cell="2" name="Timing, degrees" type="list" description="Select the optimal timing" cat="basic">
      <Value val="0" string="5"/>
      <Value val="1" string="10"/>
      <Value val="2" string="15"/>
      <Value val="3" string="20"/>
      <Value val="4" string="25"/>
      <Value val="5" string="30"/>
      <Value val="6" string="Custom Timing"/>
    </Parameter>
    <Parameter cell="20" name="Custom timing, degrees" type="range" description=" " min="0" max="30" step="1" depcell="2" depval="6"/>
    <Parameter cell="3" name="Start power" type="list" description="Select the start power">
      <Value val="0" string="Soft"/>
      <Value val="1" string="Normal"/>
      <Value val="2" string="Hard"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="17" name="Custom start power" type="range" description=" " min="0" max="200" step="1" cat="adv" depcell="3" depval="3"/>
    <Parameter cell="4" name="Dynamics" type="list" description="Select the dynamics" cat="basic">
      <Value val="0" string="Fast"/>
      <Value val="1" string="Normal"/>
      <Value val="2" string="Slow"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="18" name="Custom acceleration" type="range" description=" " min="0" max="250" step="1" depcell="4" depval="3"/>
    <Parameter cell="19" name="Custom deceleration" type="range" description=" " min="0" max="250" step="1" depcell="4" depval="3"/>
    <Parameter cell="12" name="Throttle curve" type="list" description="Select the throttle curve" cat="basic">
      <Value val="0" string="Linear"/>
      <Value val="1" string="Exponential A"/>
      <Value val="2" string="Exponential B"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="5" name="PWM frequency" type="list" description="Select the optimal PWM frequency" cat="adv">
      <Value val="0" string="10 kHz"/>
      <Value val="1" string="15 kHz"/>
      <Value val="2" string="20 kHz"/>
      <Value val="3" string="25 kHz"/>
      <Value val="4" string="30 kHz"/>
      <Value val="5" string="Custom"/>
    </Parameter>
    <Parameter cell="26" name="Custom PWM frequency" type="range" description=" " min="10" max="30" step="1" offset="-10" depcell="5" depval="5"/>
    <Parameter cell="6" name="Throttle type" type="list" description=" " cat="adv">
      <Value val="0" string="User Calibrate"/>
      <Value val="1" string="Fixed 1,20 - 1,80 mS"/>
      <Value val="2" string="Fixed 1,55 - 1,80 mS"/>
      <Value val="3" string="Governor Low RPM"/>
      <Value val="4" string="Governor High RPM"/>
    </Parameter>
    <Parameter hcell="49" cell="48" name="Start point, ms" type="range" description=" " min="0.8" max="1.55" step="0.01" offset="-0.01" scale="2000" decimals="2" depcell="6" depval="0"/>
    <Parameter hcell="51" cell="50" name="End point, ms" type="range" description=" " min="1.60" max="2.2" step="0.01" offset="0.02" scale="2000" decimals="2" depcell="6" depval="0"/>
    <Parameter cell="27" name="Governor Sensitivity" type="range" description=" " min="5" max="100" step="1" offset="0" cat="adv"/>
    <Parameter cell="10" name="Start-up melody" type="list" description=" " cat="basic">
      <Value val="0" string="Off"/>
      <Value val="1" string="Melody 1"/>
      <Value val="2" string="Melody 2"/>
      <Value val="3" string="Melody 3"/>
      <Value val="4" string="Custom"/>
    </Parameter>
    <Parameter cell="11" name="Alarm melody" type="list" description=" " cat="basic">
      <Value val="0" string="Off"/>
      <Value val="1" string="Melody 1"/>
      <Value val="2" string="Melody 2"/>
      <Value val="3" string="Melody 3"/>
      <Value val="4" string="Custom"/>
    </Parameter>
	<Curves>
      <Curve name="Forward" start="176" length="16" default="0"/>
    </Curves>
  </ESC>
  <ESC id="35" fw="0" fwm="0" hw="1" bl="1" fwps="144" fwnp="49" lng="rus" name="Markus SL30 ESC" description="Markus speed controllers">
  </ESC>
  <ESC id="35" fw="0" fwm="12" hw="1" bl="1" fwps="144" fwnp="49" lng="rus" name="Markus SL30 ESC" description="Markus speed controllers">
    <Parameter cell="0" name="CutOff voltage" type="list" description="Select the Cut Off voltage value or battery type" cat="basic">
      <Value val="0" string="5 volt"/>
      <Value val="1" string="6 volt"/>
      <Value val="2" string="9 volt"/>
      <Value val="3" string="12 volt"/>
      <Value val="4" string="15 volt"/>
      <Value val="5" string="Auto LiPo"/>
      <Value val="6" string="Auto NiCd/NiMh"/>
      <Value val="7" string="Custom Cut Off"/>
      <Value val="8" string="Off"/>
    </Parameter>
    <Parameter cell="16" name="Custom CutOff, volt" type="range" description="Custom Cut Off voltage" min="4.0" max="22.0" step="0.1" decimals="1" offset="0" scale="10" cat="adv" depcell="1000" depval="7"/>
    <Parameter cell="13" name="CutOff type - while Heli only!" type="list" description=" " cat="basic">
      <Value val="0" string="Heli"/>
    </Parameter>
    <Parameter cell="1" name="Brake type" type="list" description="Select the brake type" cat="basic">
      <Value val="0" string="Brake off"/>
      <Value val="1" string="Soft brake delayed"/>
      <Value val="2" string="Soft brake"/>
      <Value val="3" string="Hard brake delayed"/>
      <Value val="4" string="Hard brake"/>
      <Value val="5" string="Custom brake"/>
    </Parameter>
    <Parameter cell="21" name="Brake delay, sec" type="range" description=" " min="0.0" max="2.55" step="0.01" offset="0" scale="100" decimals="2" depcell="1" depval="5"/>
    <Parameter cell="22" name="Start Brake power, %" type="range" description=" " min="0" max="100" step="1" offset="0" scale="2.55" depcell="1" depval="5"/>
    <Parameter cell="23" name="End Brake power, %" type="range" description=" " min="0" max="100" step="1" offset="0" scale="2.55" depcell="1" depval="5"/>
    <Parameter cell="24" name="Time of Brake increase, sec" type="range" description=" " min="0.0" max="2.55" step="0.01" offset="0" scale="100" decimals="2" depcell="1" depval="5"/>
    <Parameter cell="25" name="Brake frequency commutation" type="list" description=" " offset="1" depcell="1" depval="5">
      <Value val="0" string="10 kHz"/>
      <Value val="1" string="1250 Hz"/>
      <Value val="2" string="160 Hz"/>
      <Value val="3" string="40 Hz"/>
      <Value val="4" string="10 Hz"/>
    </Parameter>
    <Parameter cell="9" name="Direction of rotation" type="list" description="Select direction rotation" cat="basic">
      <Value val="0" string="Forward"/>
      <Value val="1" string="Reverse"/>
    </Parameter>
	<Parameter cell="2" name="Timing, degrees" type="list" description="Select the optimal timing" cat="basic">
      <Value val="0" string="5"/>
      <Value val="1" string="10"/>
      <Value val="2" string="15"/>
      <Value val="3" string="20"/>
      <Value val="4" string="25"/>
      <Value val="5" string="30"/>
      <Value val="6" string="Custom Timing"/>
    </Parameter>
    <Parameter cell="20" name="Custom timing, degrees" type="range" description=" " min="0" max="30" step="1" depcell="2" depval="6"/>
    <Parameter cell="3" name="Start power" type="list" description="Select the start power">
      <Value val="0" string="Soft"/>
      <Value val="1" string="Normal"/>
      <Value val="2" string="Hard"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="17" name="Custom start power" type="range" description=" " min="0" max="200" step="1" cat="adv" depcell="3" depval="3"/>
    <Parameter cell="4" name="Dynamics" type="list" description="Select the dynamics" cat="basic">
      <Value val="0" string="Fast"/>
      <Value val="1" string="Normal"/>
      <Value val="2" string="Slow"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="18" name="Custom acceleration" type="range" description=" " min="0" max="250" step="1" depcell="4" depval="3"/>
    <Parameter cell="19" name="Custom deceleration" type="range" description=" " min="0" max="250" step="1" depcell="4" depval="3"/>
    <Parameter cell="12" name="Throttle curve" type="list" description="Select the throttle curve" cat="basic">
      <Value val="0" string="Linear"/>
      <Value val="1" string="Exponential A"/>
      <Value val="2" string="Exponential B"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="5" name="PWM frequency" type="list" description="Select the optimal PWM frequency" cat="adv">
      <Value val="0" string="10 kHz"/>
      <Value val="1" string="15 kHz"/>
      <Value val="2" string="20 kHz"/>
      <Value val="3" string="25 kHz"/>
      <Value val="4" string="30 kHz"/>
      <Value val="5" string="Custom"/>
    </Parameter>
    <Parameter cell="26" name="Custom PWM frequency" type="range" description=" " min="10" max="30" step="1" offset="-10" depcell="5" depval="5"/>
    <Parameter cell="6" name="Throttle type" type="list" description=" " cat="adv">
      <Value val="0" string="User Calibrate"/>
      <Value val="1" string="Fixed 1,20 - 1,80 mS"/>
      <Value val="2" string="Fixed 1,55 - 1,80 mS"/>
      <Value val="3" string="Governor Low RPM"/>
      <Value val="4" string="Governor High RPM"/>
    </Parameter>
    <Parameter hcell="49" cell="48" name="Start point, ms" type="range" description=" " min="0.8" max="1.55" step="0.01" offset="-0.01" scale="2000" decimals="2" depcell="6" depval="0"/>
    <Parameter hcell="51" cell="50" name="End point, ms" type="range" description=" " min="1.60" max="2.2" step="0.01" offset="0.02" scale="2000" decimals="2" depcell="6" depval="0"/>
    <Parameter cell="27" name="Governor Sensitivity" type="range" description=" " min="5" max="100" step="1" offset="0" cat="adv"/>
    <Parameter cell="10" name="Start-up melody" type="list" description=" " cat="basic">
      <Value val="0" string="Off"/>
      <Value val="1" string="Melody 1"/>
      <Value val="2" string="Melody 2"/>
      <Value val="3" string="Melody 3"/>
      <Value val="4" string="Custom"/>
    </Parameter>
    <Parameter cell="11" name="Alarm melody" type="list" description=" " cat="basic">
      <Value val="0" string="Off"/>
      <Value val="1" string="Melody 1"/>
      <Value val="2" string="Melody 2"/>
      <Value val="3" string="Melody 3"/>
      <Value val="4" string="Custom"/>
    </Parameter>
	<Curves>
      <Curve name="Forward" start="176" length="16" default="0"/>
    </Curves>
  </ESC>
  <ESC id="36" fw="0" fwm="0" hw="1" bl="1" fwps="144" fwnp="49" lng="rus" name="Markus SL45 ESC" description="Markus speed controllers">
  </ESC>
  <ESC id="36" fw="0" fwm="12" hw="1" bl="1" fwps="144" fwnp="49" lng="rus" name="Markus SL45 ESC" description="Markus speed controllers">
    <Parameter cell="0" name="CutOff voltage" type="list" description="Select the Cut Off voltage value or battery type" cat="basic">
      <Value val="0" string="5 volt"/>
      <Value val="1" string="6 volt"/>
      <Value val="2" string="9 volt"/>
      <Value val="3" string="12 volt"/>
      <Value val="4" string="15 volt"/>
      <Value val="5" string="Auto LiPo"/>
      <Value val="6" string="Auto NiCd/NiMh"/>
      <Value val="7" string="Custom Cut Off"/>
      <Value val="8" string="Off"/>
    </Parameter>
    <Parameter cell="16" name="Custom CutOff, volt" type="range" description="Custom Cut Off voltage" min="4.0" max="22.0" step="0.1" decimals="1" offset="0" scale="10" cat="adv" depcell="1000" depval="7"/>
    <Parameter cell="13" name="CutOff type - while Heli only!" type="list" description=" " cat="basic">
      <Value val="0" string="Heli"/>
    </Parameter>
    <Parameter cell="1" name="Brake type" type="list" description="Select the brake type" cat="basic">
      <Value val="0" string="Brake off"/>
      <Value val="1" string="Soft brake delayed"/>
      <Value val="2" string="Soft brake"/>
      <Value val="3" string="Hard brake delayed"/>
      <Value val="4" string="Hard brake"/>
      <Value val="5" string="Custom brake"/>
    </Parameter>
    <Parameter cell="21" name="Brake delay, sec" type="range" description=" " min="0.0" max="2.55" step="0.01" offset="0" scale="100" decimals="2" depcell="1" depval="5"/>
    <Parameter cell="22" name="Start Brake power, %" type="range" description=" " min="0" max="100" step="1" offset="0" scale="2.55" depcell="1" depval="5"/>
    <Parameter cell="23" name="End Brake power, %" type="range" description=" " min="0" max="100" step="1" offset="0" scale="2.55" depcell="1" depval="5"/>
    <Parameter cell="24" name="Time of Brake increase, sec" type="range" description=" " min="0.0" max="2.55" step="0.01" offset="0" scale="100" decimals="2" depcell="1" depval="5"/>
    <Parameter cell="25" name="Brake frequency commutation" type="list" description=" " offset="1" depcell="1" depval="5">
      <Value val="0" string="10 kHz"/>
      <Value val="1" string="1250 Hz"/>
      <Value val="2" string="160 Hz"/>
      <Value val="3" string="40 Hz"/>
      <Value val="4" string="10 Hz"/>
    </Parameter>
    <Parameter cell="9" name="Direction of rotation" type="list" description="Select direction rotation" cat="basic">
      <Value val="0" string="Forward"/>
      <Value val="1" string="Reverse"/>
    </Parameter>
	<Parameter cell="2" name="Timing, degrees" type="list" description="Select the optimal timing" cat="basic">
      <Value val="0" string="5"/>
      <Value val="1" string="10"/>
      <Value val="2" string="15"/>
      <Value val="3" string="20"/>
      <Value val="4" string="25"/>
      <Value val="5" string="30"/>
      <Value val="6" string="Custom Timing"/>
    </Parameter>
    <Parameter cell="20" name="Custom timing, degrees" type="range" description=" " min="0" max="30" step="1" depcell="2" depval="6"/>
    <Parameter cell="3" name="Start power" type="list" description="Select the start power">
      <Value val="0" string="Soft"/>
      <Value val="1" string="Normal"/>
      <Value val="2" string="Hard"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="17" name="Custom start power" type="range" description=" " min="0" max="200" step="1" cat="adv" depcell="3" depval="3"/>
    <Parameter cell="4" name="Dynamics" type="list" description="Select the dynamics" cat="basic">
      <Value val="0" string="Fast"/>
      <Value val="1" string="Normal"/>
      <Value val="2" string="Slow"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="18" name="Custom acceleration" type="range" description=" " min="0" max="250" step="1" depcell="4" depval="3"/>
    <Parameter cell="19" name="Custom deceleration" type="range" description=" " min="0" max="250" step="1" depcell="4" depval="3"/>
    <Parameter cell="12" name="Throttle curve" type="list" description="Select the throttle curve" cat="basic">
      <Value val="0" string="Linear"/>
      <Value val="1" string="Exponential A"/>
      <Value val="2" string="Exponential B"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="5" name="PWM frequency" type="list" description="Select the optimal PWM frequency" cat="adv">
      <Value val="0" string="10 kHz"/>
      <Value val="1" string="15 kHz"/>
      <Value val="2" string="20 kHz"/>
      <Value val="3" string="25 kHz"/>
      <Value val="4" string="30 kHz"/>
      <Value val="5" string="Custom"/>
    </Parameter>
    <Parameter cell="26" name="Custom PWM frequency" type="range" description=" " min="10" max="30" step="1" offset="-10" depcell="5" depval="5"/>
    <Parameter cell="6" name="Throttle type" type="list" description=" " cat="adv">
      <Value val="0" string="User Calibrate"/>
      <Value val="1" string="Fixed 1,20 - 1,80 mS"/>
      <Value val="2" string="Fixed 1,55 - 1,80 mS"/>
      <Value val="3" string="Governor Low RPM"/>
      <Value val="4" string="Governor High RPM"/>
    </Parameter>
    <Parameter hcell="49" cell="48" name="Start point, ms" type="range" description=" " min="0.8" max="1.55" step="0.01" offset="-0.01" scale="2000" decimals="2" depcell="6" depval="0"/>
    <Parameter hcell="51" cell="50" name="End point, ms" type="range" description=" " min="1.60" max="2.2" step="0.01" offset="0.02" scale="2000" decimals="2" depcell="6" depval="0"/>
    <Parameter cell="27" name="Governor Sensitivity" type="range" description=" " min="5" max="100" step="1" offset="0" cat="adv"/>
    <Parameter cell="10" name="Start-up melody" type="list" description=" " cat="basic">
      <Value val="0" string="Off"/>
      <Value val="1" string="Melody 1"/>
      <Value val="2" string="Melody 2"/>
      <Value val="3" string="Melody 3"/>
      <Value val="4" string="Custom"/>
    </Parameter>
    <Parameter cell="11" name="Alarm melody" type="list" description=" " cat="basic">
      <Value val="0" string="Off"/>
      <Value val="1" string="Melody 1"/>
      <Value val="2" string="Melody 2"/>
      <Value val="3" string="Melody 3"/>
      <Value val="4" string="Custom"/>
    </Parameter>
	<Curves>
      <Curve name="Forward" start="176" length="16" default="0"/>
    </Curves>
  </ESC>
  <ESC id="37" fw="0" fwm="0" hw="1" bl="1" fwps="144" fwnp="49" lng="rus" name="Markus SL80 ESC" description="Markus speed controllers">
  </ESC>
  <ESC id="37" fw="0" fwm="12" hw="1" bl="1" fwps="144" fwnp="49" lng="rus" name="Markus SL80 ESC" description="Markus speed controllers">
    <Parameter cell="0" name="CutOff voltage" type="list" description="Select the Cut Off voltage value or battery type" cat="basic">
      <Value val="0" string="5 volt"/>
      <Value val="1" string="6 volt"/>
      <Value val="2" string="9 volt"/>
      <Value val="3" string="12 volt"/>
      <Value val="4" string="15 volt"/>
      <Value val="5" string="Auto LiPo"/>
      <Value val="6" string="Auto NiCd/NiMh"/>
      <Value val="7" string="Custom Cut Off"/>
      <Value val="8" string="Off"/>
    </Parameter>
    <Parameter cell="16" name="Custom CutOff, volt" type="range" description="Custom Cut Off voltage" min="4.0" max="22.0" step="0.1" decimals="1" offset="0" scale="10" cat="adv" depcell="1000" depval="7"/>
    <Parameter cell="13" name="CutOff type - while Heli only!" type="list" description=" " cat="basic">
      <Value val="0" string="Heli"/>
    </Parameter>
    <Parameter cell="1" name="Brake type" type="list" description="Select the brake type" cat="basic">
      <Value val="0" string="Brake off"/>
      <Value val="1" string="Soft brake delayed"/>
      <Value val="2" string="Soft brake"/>
      <Value val="3" string="Hard brake delayed"/>
      <Value val="4" string="Hard brake"/>
      <Value val="5" string="Custom brake"/>
    </Parameter>
    <Parameter cell="21" name="Brake delay, sec" type="range" description=" " min="0.0" max="2.55" step="0.01" offset="0" scale="100" decimals="2" depcell="1" depval="5"/>
    <Parameter cell="22" name="Start Brake power, %" type="range" description=" " min="0" max="100" step="1" offset="0" scale="2.55" depcell="1" depval="5"/>
    <Parameter cell="23" name="End Brake power, %" type="range" description=" " min="0" max="100" step="1" offset="0" scale="2.55" depcell="1" depval="5"/>
    <Parameter cell="24" name="Time of Brake increase, sec" type="range" description=" " min="0.0" max="2.55" step="0.01" offset="0" scale="100" decimals="2" depcell="1" depval="5"/>
    <Parameter cell="25" name="Brake frequency commutation" type="list" description=" " offset="1" depcell="1" depval="5">
      <Value val="0" string="10 kHz"/>
      <Value val="1" string="1250 Hz"/>
      <Value val="2" string="160 Hz"/>
      <Value val="3" string="40 Hz"/>
      <Value val="4" string="10 Hz"/>
    </Parameter>
    <Parameter cell="9" name="Direction of rotation" type="list" description="Select direction rotation" cat="basic">
      <Value val="0" string="Forward"/>
      <Value val="1" string="Reverse"/>
    </Parameter>
	<Parameter cell="2" name="Timing, degrees" type="list" description="Select the optimal timing" cat="basic">
      <Value val="0" string="5"/>
      <Value val="1" string="10"/>
      <Value val="2" string="15"/>
      <Value val="3" string="20"/>
      <Value val="4" string="25"/>
      <Value val="5" string="30"/>
      <Value val="6" string="Custom Timing"/>
    </Parameter>
    <Parameter cell="20" name="Custom timing, degrees" type="range" description=" " min="0" max="30" step="1" depcell="2" depval="6"/>
    <Parameter cell="3" name="Start power" type="list" description="Select the start power">
      <Value val="0" string="Soft"/>
      <Value val="1" string="Normal"/>
      <Value val="2" string="Hard"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="17" name="Custom start power" type="range" description=" " min="0" max="200" step="1" cat="adv" depcell="3" depval="3"/>
    <Parameter cell="4" name="Dynamics" type="list" description="Select the dynamics" cat="basic">
      <Value val="0" string="Fast"/>
      <Value val="1" string="Normal"/>
      <Value val="2" string="Slow"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="18" name="Custom acceleration" type="range" description=" " min="0" max="250" step="1" depcell="4" depval="3"/>
    <Parameter cell="19" name="Custom deceleration" type="range" description=" " min="0" max="250" step="1" depcell="4" depval="3"/>
    <Parameter cell="12" name="Throttle curve" type="list" description="Select the throttle curve" cat="basic">
      <Value val="0" string="Linear"/>
      <Value val="1" string="Exponential A"/>
      <Value val="2" string="Exponential B"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="5" name="PWM frequency" type="list" description="Select the optimal PWM frequency" cat="adv">
      <Value val="0" string="10 kHz"/>
      <Value val="1" string="15 kHz"/>
      <Value val="2" string="20 kHz"/>
      <Value val="3" string="25 kHz"/>
      <Value val="4" string="30 kHz"/>
      <Value val="5" string="Custom"/>
    </Parameter>
    <Parameter cell="26" name="Custom PWM frequency" type="range" description=" " min="10" max="30" step="1" offset="-10" depcell="5" depval="5"/>
    <Parameter cell="6" name="Throttle type" type="list" description=" " cat="adv">
      <Value val="0" string="User Calibrate"/>
      <Value val="1" string="Fixed 1,20 - 1,80 mS"/>
      <Value val="2" string="Fixed 1,55 - 1,80 mS"/>
      <Value val="3" string="Governor Low RPM"/>
      <Value val="4" string="Governor High RPM"/>
    </Parameter>
    <Parameter hcell="49" cell="48" name="Start point, ms" type="range" description=" " min="0.8" max="1.55" step="0.01" offset="-0.01" scale="2000" decimals="2" depcell="6" depval="0"/>
    <Parameter hcell="51" cell="50" name="End point, ms" type="range" description=" " min="1.60" max="2.2" step="0.01" offset="0.02" scale="2000" decimals="2" depcell="6" depval="0"/>
    <Parameter cell="27" name="Governor Sensitivity" type="range" description=" " min="5" max="100" step="1" offset="0" cat="adv"/>
    <Parameter cell="10" name="Start-up melody" type="list" description=" " cat="basic">
      <Value val="0" string="Off"/>
      <Value val="1" string="Melody 1"/>
      <Value val="2" string="Melody 2"/>
      <Value val="3" string="Melody 3"/>
      <Value val="4" string="Custom"/>
    </Parameter>
    <Parameter cell="11" name="Alarm melody" type="list" description=" " cat="basic">
      <Value val="0" string="Off"/>
      <Value val="1" string="Melody 1"/>
      <Value val="2" string="Melody 2"/>
      <Value val="3" string="Melody 3"/>
      <Value val="4" string="Custom"/>
    </Parameter>
	<Curves>
      <Curve name="Forward" start="176" length="16" default="0"/>
    </Curves>
  </ESC>
  <ESC id="38" fw="0" fwm="0" hw="1" bl="1" fwps="144" fwnp="49" lng="rus" name="Markus SL110 ESC" description="Markus speed controllers">
  </ESC>
  <ESC id="38" fw="0" fwm="12" hw="1" bl="1" fwps="144" fwnp="49" lng="rus" name="Markus SL110 ESC" description="Markus speed controllers">
    <Parameter cell="0" name="CutOff voltage" type="list" description="Select the Cut Off voltage value or battery type" cat="basic">
      <Value val="0" string="5 volt"/>
      <Value val="1" string="6 volt"/>
      <Value val="2" string="9 volt"/>
      <Value val="3" string="12 volt"/>
      <Value val="4" string="15 volt"/>
      <Value val="5" string="Auto LiPo"/>
      <Value val="6" string="Auto NiCd/NiMh"/>
      <Value val="7" string="Custom Cut Off"/>
      <Value val="8" string="Off"/>
    </Parameter>
    <Parameter cell="16" name="Custom CutOff, volt" type="range" description="Custom Cut Off voltage" min="4.0" max="22.0" step="0.1" decimals="1" offset="0" scale="10" cat="adv" depcell="1000" depval="7"/>
    <Parameter cell="13" name="CutOff type - while Heli only!" type="list" description=" " cat="basic">
      <Value val="0" string="Heli"/>
    </Parameter>
    <Parameter cell="1" name="Brake type" type="list" description="Select the brake type" cat="basic">
      <Value val="0" string="Brake off"/>
      <Value val="1" string="Soft brake delayed"/>
      <Value val="2" string="Soft brake"/>
      <Value val="3" string="Hard brake delayed"/>
      <Value val="4" string="Hard brake"/>
      <Value val="5" string="Custom brake"/>
    </Parameter>
    <Parameter cell="21" name="Brake delay, sec" type="range" description=" " min="0.0" max="2.55" step="0.01" offset="0" scale="100" decimals="2" depcell="1" depval="5"/>
    <Parameter cell="22" name="Start Brake power, %" type="range" description=" " min="0" max="100" step="1" offset="0" scale="2.55" depcell="1" depval="5"/>
    <Parameter cell="23" name="End Brake power, %" type="range" description=" " min="0" max="100" step="1" offset="0" scale="2.55" depcell="1" depval="5"/>
    <Parameter cell="24" name="Time of Brake increase, sec" type="range" description=" " min="0.0" max="2.55" step="0.01" offset="0" scale="100" decimals="2" depcell="1" depval="5"/>
    <Parameter cell="25" name="Brake frequency commutation" type="list" description=" " offset="1" depcell="1" depval="5">
      <Value val="0" string="10 kHz"/>
      <Value val="1" string="1250 Hz"/>
      <Value val="2" string="160 Hz"/>
      <Value val="3" string="40 Hz"/>
      <Value val="4" string="10 Hz"/>
    </Parameter>
    <Parameter cell="9" name="Direction of rotation" type="list" description="Select direction rotation" cat="basic">
      <Value val="0" string="Forward"/>
      <Value val="1" string="Reverse"/>
    </Parameter>
	<Parameter cell="2" name="Timing, degrees" type="list" description="Select the optimal timing" cat="basic">
      <Value val="0" string="5"/>
      <Value val="1" string="10"/>
      <Value val="2" string="15"/>
      <Value val="3" string="20"/>
      <Value val="4" string="25"/>
      <Value val="5" string="30"/>
      <Value val="6" string="Custom Timing"/>
    </Parameter>
    <Parameter cell="20" name="Custom timing, degrees" type="range" description=" " min="0" max="30" step="1" depcell="2" depval="6"/>
    <Parameter cell="3" name="Start power" type="list" description="Select the start power">
      <Value val="0" string="Soft"/>
      <Value val="1" string="Normal"/>
      <Value val="2" string="Hard"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="17" name="Custom start power" type="range" description=" " min="0" max="200" step="1" cat="adv" depcell="3" depval="3"/>
    <Parameter cell="4" name="Dynamics" type="list" description="Select the dynamics" cat="basic">
      <Value val="0" string="Fast"/>
      <Value val="1" string="Normal"/>
      <Value val="2" string="Slow"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="18" name="Custom acceleration" type="range" description=" " min="0" max="250" step="1" depcell="4" depval="3"/>
    <Parameter cell="19" name="Custom deceleration" type="range" description=" " min="0" max="250" step="1" depcell="4" depval="3"/>
    <Parameter cell="12" name="Throttle curve" type="list" description="Select the throttle curve" cat="basic">
      <Value val="0" string="Linear"/>
      <Value val="1" string="Exponential A"/>
      <Value val="2" string="Exponential B"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="5" name="PWM frequency" type="list" description="Select the optimal PWM frequency" cat="adv">
      <Value val="0" string="10 kHz"/>
      <Value val="1" string="15 kHz"/>
      <Value val="2" string="20 kHz"/>
      <Value val="3" string="25 kHz"/>
      <Value val="4" string="30 kHz"/>
      <Value val="5" string="Custom"/>
    </Parameter>
    <Parameter cell="26" name="Custom PWM frequency" type="range" description=" " min="10" max="30" step="1" offset="-10" depcell="5" depval="5"/>
    <Parameter cell="6" name="Throttle type" type="list" description=" " cat="adv">
      <Value val="0" string="User Calibrate"/>
      <Value val="1" string="Fixed 1,20 - 1,80 mS"/>
      <Value val="2" string="Fixed 1,55 - 1,80 mS"/>
      <Value val="3" string="Governor Low RPM"/>
      <Value val="4" string="Governor High RPM"/>
    </Parameter>
    <Parameter hcell="49" cell="48" name="Start point, ms" type="range" description=" " min="0.8" max="1.55" step="0.01" offset="-0.01" scale="2000" decimals="2" depcell="6" depval="0"/>
    <Parameter hcell="51" cell="50" name="End point, ms" type="range" description=" " min="1.60" max="2.2" step="0.01" offset="0.02" scale="2000" decimals="2" depcell="6" depval="0"/>
    <Parameter cell="27" name="Governor Sensitivity" type="range" description=" " min="5" max="100" step="1" offset="0" cat="adv"/>
    <Parameter cell="10" name="Start-up melody" type="list" description=" " cat="basic">
      <Value val="0" string="Off"/>
      <Value val="1" string="Melody 1"/>
      <Value val="2" string="Melody 2"/>
      <Value val="3" string="Melody 3"/>
      <Value val="4" string="Custom"/>
    </Parameter>
    <Parameter cell="11" name="Alarm melody" type="list" description=" " cat="basic">
      <Value val="0" string="Off"/>
      <Value val="1" string="Melody 1"/>
      <Value val="2" string="Melody 2"/>
      <Value val="3" string="Melody 3"/>
      <Value val="4" string="Custom"/>
    </Parameter>
	<Curves>
      <Curve name="Forward" start="176" length="16" default="0"/>
    </Curves>
  </ESC>
  <ESC id="43" fw="0" fwm="0" hw="1" bl="1" fwps="144" fwnp="49" lng="rus" name="Markus Aqua 80 ESC" description="Markus speed controllers">
  </ESC>
  <ESC id="43" fw="0" fwm="12" hw="1" bl="1" fwps="144" fwnp="49" lng="rus" name="Markus Aqua 80 ESC" description="Markus speed controllers">
    <Parameter cell="0" name="CutOff voltage" type="list" description="Select the Cut Off voltage value or battery type" cat="basic">
      <Value val="0" string="5 volt"/>
      <Value val="1" string="6 volt"/>
      <Value val="2" string="9 volt"/>
      <Value val="3" string="12 volt"/>
      <Value val="4" string="15 volt"/>
      <Value val="5" string="Auto LiPo"/>
      <Value val="6" string="Auto NiCd/NiMh"/>
      <Value val="7" string="Custom Cut Off"/>
      <Value val="8" string="Off"/>
    </Parameter>
    <Parameter cell="16" name="Custom CutOff, volt" type="range" description="Custom Cut Off voltage" min="4.0" max="22.0" step="0.1" decimals="1" offset="0" scale="10" cat="adv" depcell="1000" depval="7"/>
    <Parameter cell="13" name="CutOff type - while Heli only!" type="list" description=" " cat="basic">
      <Value val="0" string="Heli"/>
    </Parameter>
    <Parameter cell="1" name="Brake type" type="list" description="Select the brake type" cat="basic">
      <Value val="0" string="Brake off"/>
      <Value val="1" string="Soft brake delayed"/>
      <Value val="2" string="Soft brake"/>
      <Value val="3" string="Hard brake delayed"/>
      <Value val="4" string="Hard brake"/>
      <Value val="5" string="Custom brake"/>
    </Parameter>
    <Parameter cell="21" name="Brake delay, sec" type="range" description=" " min="0.0" max="2.55" step="0.01" offset="0" scale="100" decimals="2" depcell="1" depval="5"/>
    <Parameter cell="22" name="Start Brake power, %" type="range" description=" " min="0" max="100" step="1" offset="0" scale="2.55" depcell="1" depval="5"/>
    <Parameter cell="23" name="End Brake power, %" type="range" description=" " min="0" max="100" step="1" offset="0" scale="2.55" depcell="1" depval="5"/>
    <Parameter cell="24" name="Time of Brake increase, sec" type="range" description=" " min="0.0" max="2.55" step="0.01" offset="0" scale="100" decimals="2" depcell="1" depval="5"/>
    <Parameter cell="25" name="Brake frequency commutation" type="list" description=" " offset="1" depcell="1" depval="5">
      <Value val="0" string="10 kHz"/>
      <Value val="1" string="1250 Hz"/>
      <Value val="2" string="160 Hz"/>
      <Value val="3" string="40 Hz"/>
      <Value val="4" string="10 Hz"/>
    </Parameter>
    <Parameter cell="9" name="Direction of rotation" type="list" description="Select direction rotation" cat="basic">
      <Value val="0" string="Forward"/>
      <Value val="1" string="Reverse"/>
    </Parameter>
	<Parameter cell="2" name="Timing, degrees" type="list" description="Select the optimal timing" cat="basic">
      <Value val="0" string="5"/>
      <Value val="1" string="10"/>
      <Value val="2" string="15"/>
      <Value val="3" string="20"/>
      <Value val="4" string="25"/>
      <Value val="5" string="30"/>
      <Value val="6" string="Custom Timing"/>
    </Parameter>
    <Parameter cell="20" name="Custom timing, degrees" type="range" description=" " min="0" max="30" step="1" depcell="2" depval="6"/>
    <Parameter cell="3" name="Start power" type="list" description="Select the start power">
      <Value val="0" string="Soft"/>
      <Value val="1" string="Normal"/>
      <Value val="2" string="Hard"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="17" name="Custom start power" type="range" description=" " min="0" max="200" step="1" cat="adv" depcell="3" depval="3"/>
    <Parameter cell="4" name="Dynamics" type="list" description="Select the dynamics" cat="basic">
      <Value val="0" string="Fast"/>
      <Value val="1" string="Normal"/>
      <Value val="2" string="Slow"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="18" name="Custom acceleration" type="range" description=" " min="0" max="250" step="1" depcell="4" depval="3"/>
    <Parameter cell="19" name="Custom deceleration" type="range" description=" " min="0" max="250" step="1" depcell="4" depval="3"/>
    <Parameter cell="12" name="Throttle curve" type="list" description="Select the throttle curve" cat="basic">
      <Value val="0" string="Linear"/>
      <Value val="1" string="Exponential A"/>
      <Value val="2" string="Exponential B"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="5" name="PWM frequency" type="list" description="Select the optimal PWM frequency" cat="adv">
      <Value val="0" string="10 kHz"/>
      <Value val="1" string="15 kHz"/>
      <Value val="2" string="20 kHz"/>
      <Value val="3" string="25 kHz"/>
      <Value val="4" string="30 kHz"/>
      <Value val="5" string="Custom"/>
    </Parameter>
    <Parameter cell="26" name="Custom PWM frequency" type="range" description=" " min="10" max="30" step="1" offset="-10" depcell="5" depval="5"/>
    <Parameter cell="6" name="Throttle type" type="list" description=" " cat="adv">
      <Value val="0" string="User Calibrate"/>
      <Value val="1" string="Fixed 1,20 - 1,80 mS"/>
      <Value val="2" string="Fixed 1,55 - 1,80 mS"/>
      <Value val="3" string="Governor Low RPM"/>
      <Value val="4" string="Governor High RPM"/>
    </Parameter>
    <Parameter hcell="49" cell="48" name="Start point, ms" type="range" description=" " min="0.8" max="1.55" step="0.01" offset="-0.01" scale="2000" decimals="2" depcell="6" depval="0"/>
    <Parameter hcell="51" cell="50" name="End point, ms" type="range" description=" " min="1.60" max="2.2" step="0.01" offset="0.02" scale="2000" decimals="2" depcell="6" depval="0"/>
    <Parameter cell="27" name="Governor Sensitivity" type="range" description=" " min="5" max="100" step="1" offset="0" cat="adv"/>
    <Parameter cell="10" name="Start-up melody" type="list" description=" " cat="basic">
      <Value val="0" string="Off"/>
      <Value val="1" string="Melody 1"/>
      <Value val="2" string="Melody 2"/>
      <Value val="3" string="Melody 3"/>
      <Value val="4" string="Custom"/>
    </Parameter>
    <Parameter cell="11" name="Alarm melody" type="list" description=" " cat="basic">
      <Value val="0" string="Off"/>
      <Value val="1" string="Melody 1"/>
      <Value val="2" string="Melody 2"/>
      <Value val="3" string="Melody 3"/>
      <Value val="4" string="Custom"/>
    </Parameter>
	<Curves>
      <Curve name="Forward" start="176" length="16" default="0"/>
    </Curves>
  </ESC>
  <ESC id="44" fw="0" fwm="0" hw="1" bl="1" fwps="144" fwnp="49" lng="rus" name="Markus Aqua 110 ESC" description="Markus speed controllers">
  </ESC>
  <ESC id="44" fw="0" fwm="12" hw="1" bl="1" fwps="144" fwnp="49" lng="rus" name="Markus Aqua 110 ESC" description="Markus speed controllers">
    <Parameter cell="0" name="CutOff voltage" type="list" description="Select the Cut Off voltage value or battery type" cat="basic">
      <Value val="0" string="5 volt"/>
      <Value val="1" string="6 volt"/>
      <Value val="2" string="9 volt"/>
      <Value val="3" string="12 volt"/>
      <Value val="4" string="15 volt"/>
      <Value val="5" string="Auto LiPo"/>
      <Value val="6" string="Auto NiCd/NiMh"/>
      <Value val="7" string="Custom Cut Off"/>
      <Value val="8" string="Off"/>
    </Parameter>
    <Parameter cell="16" name="Custom CutOff, volt" type="range" description="Custom Cut Off voltage" min="4.0" max="22.0" step="0.1" decimals="1" offset="0" scale="10" cat="adv" depcell="1000" depval="7"/>
    <Parameter cell="13" name="CutOff type - while Heli only!" type="list" description=" " cat="basic">
      <Value val="0" string="Heli"/>
    </Parameter>
    <Parameter cell="1" name="Brake type" type="list" description="Select the brake type" cat="basic">
      <Value val="0" string="Brake off"/>
      <Value val="1" string="Soft brake delayed"/>
      <Value val="2" string="Soft brake"/>
      <Value val="3" string="Hard brake delayed"/>
      <Value val="4" string="Hard brake"/>
      <Value val="5" string="Custom brake"/>
    </Parameter>
    <Parameter cell="21" name="Brake delay, sec" type="range" description=" " min="0.0" max="2.55" step="0.01" offset="0" scale="100" decimals="2" depcell="1" depval="5"/>
    <Parameter cell="22" name="Start Brake power, %" type="range" description=" " min="0" max="100" step="1" offset="0" scale="2.55" depcell="1" depval="5"/>
    <Parameter cell="23" name="End Brake power, %" type="range" description=" " min="0" max="100" step="1" offset="0" scale="2.55" depcell="1" depval="5"/>
    <Parameter cell="24" name="Time of Brake increase, sec" type="range" description=" " min="0.0" max="2.55" step="0.01" offset="0" scale="100" decimals="2" depcell="1" depval="5"/>
    <Parameter cell="25" name="Brake frequency commutation" type="list" description=" " offset="1" depcell="1" depval="5">
      <Value val="0" string="10 kHz"/>
      <Value val="1" string="1250 Hz"/>
      <Value val="2" string="160 Hz"/>
      <Value val="3" string="40 Hz"/>
      <Value val="4" string="10 Hz"/>
    </Parameter>
    <Parameter cell="9" name="Direction of rotation" type="list" description="Select direction rotation" cat="basic">
      <Value val="0" string="Forward"/>
      <Value val="1" string="Reverse"/>
    </Parameter>
	<Parameter cell="2" name="Timing, degrees" type="list" description="Select the optimal timing" cat="basic">
      <Value val="0" string="5"/>
      <Value val="1" string="10"/>
      <Value val="2" string="15"/>
      <Value val="3" string="20"/>
      <Value val="4" string="25"/>
      <Value val="5" string="30"/>
      <Value val="6" string="Custom Timing"/>
    </Parameter>
    <Parameter cell="20" name="Custom timing, degrees" type="range" description=" " min="0" max="30" step="1" depcell="2" depval="6"/>
    <Parameter cell="3" name="Start power" type="list" description="Select the start power">
      <Value val="0" string="Soft"/>
      <Value val="1" string="Normal"/>
      <Value val="2" string="Hard"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="17" name="Custom start power" type="range" description=" " min="0" max="200" step="1" cat="adv" depcell="3" depval="3"/>
    <Parameter cell="4" name="Dynamics" type="list" description="Select the dynamics" cat="basic">
      <Value val="0" string="Fast"/>
      <Value val="1" string="Normal"/>
      <Value val="2" string="Slow"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="18" name="Custom acceleration" type="range" description=" " min="0" max="250" step="1" depcell="4" depval="3"/>
    <Parameter cell="19" name="Custom deceleration" type="range" description=" " min="0" max="250" step="1" depcell="4" depval="3"/>
    <Parameter cell="12" name="Throttle curve" type="list" description="Select the throttle curve" cat="basic">
      <Value val="0" string="Linear"/>
      <Value val="1" string="Exponential A"/>
      <Value val="2" string="Exponential B"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="5" name="PWM frequency" type="list" description="Select the optimal PWM frequency" cat="adv">
      <Value val="0" string="10 kHz"/>
      <Value val="1" string="15 kHz"/>
      <Value val="2" string="20 kHz"/>
      <Value val="3" string="25 kHz"/>
      <Value val="4" string="30 kHz"/>
      <Value val="5" string="Custom"/>
    </Parameter>
    <Parameter cell="26" name="Custom PWM frequency" type="range" description=" " min="10" max="30" step="1" offset="-10" depcell="5" depval="5"/>
    <Parameter cell="6" name="Throttle type" type="list" description=" " cat="adv">
      <Value val="0" string="User Calibrate"/>
      <Value val="1" string="Fixed 1,20 - 1,80 mS"/>
      <Value val="2" string="Fixed 1,55 - 1,80 mS"/>
      <Value val="3" string="Governor Low RPM"/>
      <Value val="4" string="Governor High RPM"/>
    </Parameter>
    <Parameter hcell="49" cell="48" name="Start point, ms" type="range" description=" " min="0.8" max="1.55" step="0.01" offset="-0.01" scale="2000" decimals="2" depcell="6" depval="0"/>
    <Parameter hcell="51" cell="50" name="End point, ms" type="range" description=" " min="1.60" max="2.2" step="0.01" offset="0.02" scale="2000" decimals="2" depcell="6" depval="0"/>
    <Parameter cell="27" name="Governor Sensitivity" type="range" description=" " min="5" max="100" step="1" offset="0" cat="adv"/>
    <Parameter cell="10" name="Start-up melody" type="list" description=" " cat="basic">
      <Value val="0" string="Off"/>
      <Value val="1" string="Melody 1"/>
      <Value val="2" string="Melody 2"/>
      <Value val="3" string="Melody 3"/>
      <Value val="4" string="Custom"/>
    </Parameter>
    <Parameter cell="11" name="Alarm melody" type="list" description=" " cat="basic">
      <Value val="0" string="Off"/>
      <Value val="1" string="Melody 1"/>
      <Value val="2" string="Melody 2"/>
      <Value val="3" string="Melody 3"/>
      <Value val="4" string="Custom"/>
    </Parameter>
	<Curves>
      <Curve name="Forward" start="176" length="16" default="0"/>
    </Curves>
  </ESC>
  <ESC id="46" fw="0" fwm="0" hw="1" bl="1" fwps="144" fwnp="113" lng="rus" name="Markus HV80 ESC" description="Markus speed controllers">
  </ESC>
  <ESC id="46" fw="0" fwm="14" hw="1" bl="1" fwps="144" fwnp="113" lng="rus" name="Markus HV80 ESC" description="Markus speed controllers">
    <Parameter cell="0" name="CutOff voltage" type="list" description="Select the Cut Off voltage value or battery type" cat="basic">
      <Value val="0" string="14 volt"/>
      <Value val="1" string="15 volt"/>
      <Value val="2" string="18 volt"/>
      <Value val="3" string="24 volt"/>
      <Value val="4" string="30 volt"/>
      <Value val="5" string="36"/>
      <Value val="6" string="Auto NiCd/NiMh"/>
      <Value val="7" string="Custom Cut Off"/>
      <Value val="8" string="Off"/>
    </Parameter>
    <Parameter cell="16" name="Custom CutOff, volt" type="range" description="Custom Cut Off voltage" min="14.0" max="36.0" step="0.2" decimals="1" offset="0" scale="5.0" cat="adv" depcell="1000" depval="7"/>
    <Parameter cell="13" name="CutOff type - while Heli only!" type="list" description=" " cat="basic">
      <Value val="0" string="Heli"/>
    </Parameter>
    <Parameter cell="1" name="Brake type" type="list" description="Select the brake type" cat="basic">
      <Value val="0" string="Brake off"/>
      <Value val="1" string="Soft brake delayed"/>
      <Value val="2" string="Soft brake"/>
      <Value val="3" string="Hard brake delayed"/>
      <Value val="4" string="Hard brake"/>
      <Value val="5" string="Custom brake"/>
    </Parameter>
    <Parameter cell="21" name="Brake delay, sec" type="range" description=" " min="0.0" max="2.55" step="0.01" offset="0" scale="100" decimals="2" depcell="1" depval="5"/>
    <Parameter cell="22" name="Start Brake power, %" type="range" description=" " min="0" max="100" step="1" offset="0" scale="2.55" depcell="1" depval="5"/>
    <Parameter cell="23" name="End Brake power, %" type="range" description=" " min="0" max="100" step="1" offset="0" scale="2.55" depcell="1" depval="5"/>
    <Parameter cell="24" name="Time of Brake increase, sec" type="range" description=" " min="0.0" max="2.55" step="0.01" offset="0" scale="100" decimals="2" depcell="1" depval="5"/>
    <Parameter cell="25" name="Brake frequency commutation" type="list" description=" " offset="1" depcell="1" depval="5">
      <Value val="0" string="10 kHz"/>
      <Value val="1" string="1250 Hz"/>
      <Value val="2" string="160 Hz"/>
      <Value val="3" string="40 Hz"/>
      <Value val="4" string="10 Hz"/>
    </Parameter>
    <Parameter cell="9" name="Direction of rotation" type="list" description="Select direction rotation" cat="basic">
      <Value val="0" string="Forward"/>
      <Value val="1" string="Reverse"/>
    </Parameter>
	<Parameter cell="2" name="Timing, degrees" type="list" description="Select the optimal timing" cat="basic">
      <Value val="0" string="5"/>
      <Value val="1" string="10"/>
      <Value val="2" string="15"/>
      <Value val="3" string="20"/>
      <Value val="4" string="25"/>
      <Value val="5" string="30"/>
      <Value val="6" string="Custom Timing"/>
    </Parameter>
    <Parameter cell="20" name="Custom timing, degrees" type="range" description=" " min="0" max="30" step="1" cat="adv" depcell="2" depval="6"/>
    <Parameter cell="3" name="Start power" type="list" description="Select the start power" cat="basic">
      <Value val="0" string="Soft"/>
      <Value val="1" string="Normal"/>
      <Value val="2" string="Hard"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="17" name="Custom start power" type="range" description=" " min="0" max="200" step="1" cat="adv" depcell="3" depval="3"/>
    <Parameter cell="4" name="Dynamics" type="list" description="Select the dynamics" cat="basic">
      <Value val="0" string="Fast"/>
      <Value val="1" string="Normal"/>
      <Value val="2" string="Slow"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="18" name="Custom acceleration" type="range" description=" " min="0" max="250" step="1" depcell="4" depval="3"/>
    <Parameter cell="19" name="Custom deceleration" type="range" description=" " min="0" max="250" step="1" depcell="4" depval="3"/>
    <Parameter cell="12" name="Throttle curve" type="list" description="Select the throttle curve" cat="basic">
      <Value val="0" string="Linear"/>
      <Value val="1" string="Exponential A"/>
      <Value val="2" string="Exponential B"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="5" name="PWM frequency" type="list" description="Select the optimal PWM frequency" cat="adv">
      <Value val="0" string="10 kHz"/>
      <Value val="1" string="15 kHz"/>
      <Value val="2" string="20 kHz"/>
      <Value val="3" string="25 kHz"/>
      <Value val="4" string="30 kHz"/>
      <Value val="5" string="Custom"/>
    </Parameter>
    <Parameter cell="26" name="Custom PWM frequency" type="range" description=" " min="10" max="30" step="1" offset="10" depcell="5" depval="5"/>
    <Parameter cell="6" name="Throttle type" type="list" description=" " cat="adv">
      <Value val="0" string="User Calibrate"/>
      <Value val="1" string="Fixed 1,20 - 1,80 mS"/>
      <Value val="2" string="Fixed 1,55 - 1,80 mS"/>
      <Value val="3" string="Governor Low RPM"/>
      <Value val="4" string="Governor High RPM"/>
    </Parameter>
    <Parameter hcell="49" cell="48" name="Start point, ms" type="range" description=" " min="0.8" max="1.55" step="0.01" offset="-0.01" scale="2000" decimals="2" depcell="6" depval="0"/>
    <Parameter hcell="51" cell="50" name="End point, ms" type="range" description=" " min="1.60" max="2.2" step="0.01" offset="0.02" scale="2000" decimals="2" depcell="6" depval="0"/>
    <Parameter cell="27" name="Governor Sensitivity" type="range" description=" " min="5" max="100" step="1" offset="0" cat="adv"/>
    <Parameter cell="10" name="Start-up melody" type="list" description=" " cat="basic">
      <Value val="0" string="Off"/>
      <Value val="1" string="Melody 1"/>
      <Value val="2" string="Melody 2"/>
      <Value val="3" string="Melody 3"/>
      <Value val="4" string="Custom"/>
    </Parameter>
    <Parameter cell="11" name="Alarm melody" type="list" description=" " cat="basic">
      <Value val="0" string="Off"/>
      <Value val="1" string="Melody 1"/>
      <Value val="2" string="Melody 2"/>
      <Value val="3" string="Melody 3"/>
      <Value val="4" string="Custom"/>
    </Parameter>
	<Curves>
      <Curve name="Forward" start="176" length="16" default="0"/>
    </Curves>
  </ESC>
  <ESC id="53" fw="0" fwm="0" hw="1" bl="1" fwps="144" fwnp="113" lng="rus" name="Markus HVE120 ESC" description="Markus speed controllers">
    </ESC>
  <ESC id="53" fw="0" fwm="14" hw="1" bl="1" fwps="144" fwnp="113" lng="rus" name="Markus HVE120 ESC" description="Markus speed controllers">
    <Parameter cell="0" name="CutOff voltage" type="list" description="Select the Cut Off voltage value or battery type" cat="basic">
      <Value val="0" string="14 volt"/>
      <Value val="1" string="15 volt"/>
      <Value val="2" string="18 volt"/>
      <Value val="3" string="24 volt"/>
      <Value val="4" string="30 volt"/>
      <Value val="5" string="36"/>
      <Value val="6" string="Auto NiCd/NiMh"/>
      <Value val="7" string="Custom Cut Off"/>
      <Value val="8" string="Off"/>
    </Parameter>
    <Parameter cell="16" name="Custom CutOff, volt" type="range" description="Custom Cut Off voltage" min="14.0" max="36.0" step="0.2" decimals="1" offset="0" scale="5.0" cat="adv" depcell="1000" depval="7"/>
    <Parameter cell="13" name="CutOff type - while Heli only!" type="list" description=" " cat="basic">
      <Value val="0" string="Heli"/>
    </Parameter>
    <Parameter cell="1" name="Brake type" type="list" description="Select the brake type" cat="basic">
      <Value val="0" string="Brake off"/>
      <Value val="1" string="Soft brake delayed"/>
      <Value val="2" string="Soft brake"/>
      <Value val="3" string="Hard brake delayed"/>
      <Value val="4" string="Hard brake"/>
      <Value val="5" string="Custom brake"/>
    </Parameter>
    <Parameter cell="21" name="Brake delay, sec" type="range" description=" " min="0.0" max="2.55" step="0.01" offset="0" scale="100" decimals="2" depcell="1" depval="5"/>
    <Parameter cell="22" name="Start Brake power, %" type="range" description=" " min="0" max="100" step="1" offset="0" scale="2.55" depcell="1" depval="5"/>
    <Parameter cell="23" name="End Brake power, %" type="range" description=" " min="0" max="100" step="1" offset="0" scale="2.55" depcell="1" depval="5"/>
    <Parameter cell="24" name="Time of Brake increase, sec" type="range" description=" " min="0.0" max="2.55" step="0.01" offset="0" scale="100" decimals="2" depcell="1" depval="5"/>
    <Parameter cell="25" name="Brake frequency commutation" type="list" description=" " offset="1" depcell="1" depval="5">
      <Value val="0" string="10 kHz"/>
      <Value val="1" string="1250 Hz"/>
      <Value val="2" string="160 Hz"/>
      <Value val="3" string="40 Hz"/>
      <Value val="4" string="10 Hz"/>
    </Parameter>
    <Parameter cell="9" name="Direction of rotation" type="list" description="Select direction rotation" cat="basic">
      <Value val="0" string="Forward"/>
      <Value val="1" string="Reverse"/>
    </Parameter>
	<Parameter cell="2" name="Timing, degrees" type="list" description="Select the optimal timing" cat="basic">
      <Value val="0" string="5"/>
      <Value val="1" string="10"/>
      <Value val="2" string="15"/>
      <Value val="3" string="20"/>
      <Value val="4" string="25"/>
      <Value val="5" string="30"/>
      <Value val="6" string="Custom Timing"/>
    </Parameter>
    <Parameter cell="20" name="Custom timing, degrees" type="range" description=" " min="0" max="30" step="1" cat="adv" depcell="2" depval="6"/>
    <Parameter cell="3" name="Start power" type="list" description="Select the start power" cat="basic">
      <Value val="0" string="Soft"/>
      <Value val="1" string="Normal"/>
      <Value val="2" string="Hard"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="17" name="Custom start power" type="range" description=" " min="0" max="200" step="1" cat="adv" depcell="3" depval="3"/>
    <Parameter cell="4" name="Dynamics" type="list" description="Select the dynamics" cat="basic">
      <Value val="0" string="Fast"/>
      <Value val="1" string="Normal"/>
      <Value val="2" string="Slow"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="18" name="Custom acceleration" type="range" description=" " min="0" max="250" step="1" depcell="4" depval="3"/>
    <Parameter cell="19" name="Custom deceleration" type="range" description=" " min="0" max="250" step="1" depcell="4" depval="3"/>
    <Parameter cell="12" name="Throttle curve" type="list" description="Select the throttle curve" cat="basic">
      <Value val="0" string="Linear"/>
      <Value val="1" string="Exponential A"/>
      <Value val="2" string="Exponential B"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="5" name="PWM frequency" type="list" description="Select the optimal PWM frequency" cat="adv">
      <Value val="0" string="10 kHz"/>
      <Value val="1" string="15 kHz"/>
      <Value val="2" string="20 kHz"/>
      <Value val="3" string="25 kHz"/>
      <Value val="4" string="30 kHz"/>
      <Value val="5" string="Custom"/>
    </Parameter>
    <Parameter cell="26" name="Custom PWM frequency" type="range" description=" " min="10" max="30" step="1" offset="10" depcell="5" depval="5"/>
    <Parameter cell="6" name="Throttle type" type="list" description=" " cat="adv">
      <Value val="0" string="User Calibrate"/>
      <Value val="1" string="Fixed 1,20 - 1,80 mS"/>
      <Value val="2" string="Fixed 1,55 - 1,80 mS"/>
      <Value val="3" string="Governor Low RPM"/>
      <Value val="4" string="Governor High RPM"/>
    </Parameter>
    <Parameter hcell="49" cell="48" name="Start point, ms" type="range" description=" " min="0.8" max="1.55" step="0.01" offset="-0.01" scale="2000" decimals="2" depcell="6" depval="0"/>
    <Parameter hcell="51" cell="50" name="End point, ms" type="range" description=" " min="1.60" max="2.2" step="0.01" offset="0.02" scale="2000" decimals="2" depcell="6" depval="0"/>
    <Parameter cell="27" name="Governor Sensitivity" type="range" description=" " min="5" max="100" step="1" offset="0" cat="adv"/>
    <Parameter cell="10" name="Start-up melody" type="list" description=" " cat="basic">
      <Value val="0" string="Off"/>
      <Value val="1" string="Melody 1"/>
      <Value val="2" string="Melody 2"/>
      <Value val="3" string="Melody 3"/>
      <Value val="4" string="Custom"/>
    </Parameter>
    <Parameter cell="11" name="Alarm melody" type="list" description=" " cat="basic">
      <Value val="0" string="Off"/>
      <Value val="1" string="Melody 1"/>
      <Value val="2" string="Melody 2"/>
      <Value val="3" string="Melody 3"/>
      <Value val="4" string="Custom"/>
    </Parameter>
	<Curves>
      <Curve name="Forward" start="176" length="16" default="0"/>
    </Curves>
  </ESC>
  <ESC id="52" fw="0" fwm="0" hw="1" bl="1" fwps="144" fwnp="113" lng="rus" name="Markus HV120 ESC" description="Markus speed controllers">
  </ESC>
  <ESC id="52" fw="0" fwm="14" hw="1" bl="1" fwps="144" fwnp="113" lng="rus" name="Markus HV120 ESC" description="Markus speed controllers">
    <Parameter cell="0" name="CutOff voltage" type="list" description="Select the Cut Off voltage value or battery type" cat="basic">
      <Value val="0" string="14 volt"/>
      <Value val="1" string="15 volt"/>
      <Value val="2" string="18 volt"/>
      <Value val="3" string="24 volt"/>
      <Value val="4" string="30 volt"/>
      <Value val="5" string="36"/>
      <Value val="6" string="Auto NiCd/NiMh"/>
      <Value val="7" string="Custom Cut Off"/>
      <Value val="8" string="Off"/>
    </Parameter>
    <Parameter cell="16" name="Custom CutOff, volt" type="range" description="Custom Cut Off voltage" min="14.0" max="36.0" step="0.2" decimals="1" offset="0" scale="5.0" cat="adv" depcell="1000" depval="7"/>
    <Parameter cell="13" name="CutOff type - while Heli only!" type="list" description=" " cat="basic">
      <Value val="0" string="Heli"/>
    </Parameter>
    <Parameter cell="1" name="Brake type" type="list" description="Select the brake type" cat="basic">
      <Value val="0" string="Brake off"/>
      <Value val="1" string="Soft brake delayed"/>
      <Value val="2" string="Soft brake"/>
      <Value val="3" string="Hard brake delayed"/>
      <Value val="4" string="Hard brake"/>
      <Value val="5" string="Custom brake"/>
    </Parameter>
    <Parameter cell="21" name="Brake delay, sec" type="range" description=" " min="0.0" max="2.55" step="0.01" offset="0" scale="100" decimals="2" depcell="1" depval="5"/>
    <Parameter cell="22" name="Start Brake power, %" type="range" description=" " min="0" max="100" step="1" offset="0" scale="2.55" depcell="1" depval="5"/>
    <Parameter cell="23" name="End Brake power, %" type="range" description=" " min="0" max="100" step="1" offset="0" scale="2.55" depcell="1" depval="5"/>
    <Parameter cell="24" name="Time of Brake increase, sec" type="range" description=" " min="0.0" max="2.55" step="0.01" offset="0" scale="100" decimals="2" depcell="1" depval="5"/>
    <Parameter cell="25" name="Brake frequency commutation" type="list" description=" " offset="1" depcell="1" depval="5">
      <Value val="0" string="10 kHz"/>
      <Value val="1" string="1250 Hz"/>
      <Value val="2" string="160 Hz"/>
      <Value val="3" string="40 Hz"/>
      <Value val="4" string="10 Hz"/>
    </Parameter>
    <Parameter cell="9" name="Direction of rotation" type="list" description="Select direction rotation" cat="basic">
      <Value val="0" string="Forward"/>
      <Value val="1" string="Reverse"/>
    </Parameter>
	<Parameter cell="2" name="Timing, degrees" type="list" description="Select the optimal timing" cat="basic">
      <Value val="0" string="5"/>
      <Value val="1" string="10"/>
      <Value val="2" string="15"/>
      <Value val="3" string="20"/>
      <Value val="4" string="25"/>
      <Value val="5" string="30"/>
      <Value val="6" string="Custom Timing"/>
    </Parameter>
    <Parameter cell="20" name="Custom timing, degrees" type="range" description=" " min="0" max="30" step="1" cat="adv" depcell="2" depval="6"/>
    <Parameter cell="3" name="Start power" type="list" description="Select the start power" cat="basic">
      <Value val="0" string="Soft"/>
      <Value val="1" string="Normal"/>
      <Value val="2" string="Hard"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="17" name="Custom start power" type="range" description=" " min="0" max="200" step="1" cat="adv" depcell="3" depval="3"/>
    <Parameter cell="4" name="Dynamics" type="list" description="Select the dynamics" cat="basic">
      <Value val="0" string="Fast"/>
      <Value val="1" string="Normal"/>
      <Value val="2" string="Slow"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="18" name="Custom acceleration" type="range" description=" " min="0" max="250" step="1" depcell="4" depval="3"/>
    <Parameter cell="19" name="Custom deceleration" type="range" description=" " min="0" max="250" step="1" depcell="4" depval="3"/>
    <Parameter cell="12" name="Throttle curve" type="list" description="Select the throttle curve" cat="basic">
      <Value val="0" string="Linear"/>
      <Value val="1" string="Exponential A"/>
      <Value val="2" string="Exponential B"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="5" name="PWM frequency" type="list" description="Select the optimal PWM frequency" cat="adv">
      <Value val="0" string="10 kHz"/>
      <Value val="1" string="15 kHz"/>
      <Value val="2" string="20 kHz"/>
      <Value val="3" string="25 kHz"/>
      <Value val="4" string="30 kHz"/>
      <Value val="5" string="Custom"/>
    </Parameter>
    <Parameter cell="26" name="Custom PWM frequency" type="range" description=" " min="10" max="30" step="1" offset="10" depcell="5" depval="5"/>
    <Parameter cell="6" name="Throttle type" type="list" description=" " cat="adv">
      <Value val="0" string="User Calibrate"/>
      <Value val="1" string="Fixed 1,20 - 1,80 mS"/>
      <Value val="2" string="Fixed 1,55 - 1,80 mS"/>
      <Value val="3" string="Governor Low RPM"/>
      <Value val="4" string="Governor High RPM"/>
    </Parameter>
    <Parameter hcell="49" cell="48" name="Start point, ms" type="range" description=" " min="0.8" max="1.55" step="0.01" offset="-0.01" scale="2000" decimals="2" depcell="6" depval="0"/>
    <Parameter hcell="51" cell="50" name="End point, ms" type="range" description=" " min="1.60" max="2.2" step="0.01" offset="0.02" scale="2000" decimals="2" depcell="6" depval="0"/>
    <Parameter cell="27" name="Governor Sensitivity" type="range" description=" " min="5" max="100" step="1" offset="0" cat="adv"/>
    <Parameter cell="10" name="Start-up melody" type="list" description=" " cat="basic">
      <Value val="0" string="Off"/>
      <Value val="1" string="Melody 1"/>
      <Value val="2" string="Melody 2"/>
      <Value val="3" string="Melody 3"/>
      <Value val="4" string="Custom"/>
    </Parameter>
    <Parameter cell="11" name="Alarm melody" type="list" description=" " cat="basic">
      <Value val="0" string="Off"/>
      <Value val="1" string="Melody 1"/>
      <Value val="2" string="Melody 2"/>
      <Value val="3" string="Melody 3"/>
      <Value val="4" string="Custom"/>
    </Parameter>
	<Curves>
      <Curve name="Forward" start="176" length="16" default="0"/>
    </Curves>
  </ESC>
  <ESC id="52" fw="0" fwm="15" hw="1" bl="1" fwps="144" fwnp="113" lng="rus" name="Markus HV120 ESC" description="Markus speed controllers">
    <Parameter cell="0" name="CutOff voltage" type="list" description="Select the Cut Off voltage value or battery type" cat="basic">
      <Value val="0" string="14 volt"/>
      <Value val="1" string="15 volt"/>
      <Value val="2" string="18 volt"/>
      <Value val="3" string="24 volt"/>
      <Value val="4" string="30 volt"/>
      <Value val="5" string="36"/>
      <Value val="6" string="Auto NiCd/NiMh"/>
      <Value val="7" string="Custom Cut Off"/>
      <Value val="8" string="Off"/>
    </Parameter>
    <Parameter cell="16" name="Custom CutOff, volt" type="range" description="Custom Cut Off voltage" min="14.0" max="36.0" step="0.2" decimals="1" offset="0" scale="5.0" cat="adv" depcell="1000" depval="7"/>
    <Parameter cell="13" name="CutOff type - while Heli only!" type="list" description=" " cat="basic">
      <Value val="0" string="Heli"/>
    </Parameter>
    <Parameter cell="1" name="Brake type" type="list" description="Select the brake type" cat="basic">
      <Value val="0" string="Brake off"/>
      <Value val="1" string="Soft brake delayed"/>
      <Value val="2" string="Soft brake"/>
      <Value val="3" string="Hard brake delayed"/>
      <Value val="4" string="Hard brake"/>
      <Value val="5" string="Custom brake"/>
    </Parameter>
    <Parameter cell="21" name="Brake delay, sec" type="range" description=" " min="0.0" max="2.55" step="0.01" offset="0" scale="100" decimals="2" depcell="1" depval="5"/>
    <Parameter cell="22" name="Start Brake power, %" type="range" description=" " min="0" max="100" step="1" offset="0" scale="2.55" depcell="1" depval="5"/>
    <Parameter cell="23" name="End Brake power, %" type="range" description=" " min="0" max="100" step="1" offset="0" scale="2.55" depcell="1" depval="5"/>
    <Parameter cell="24" name="Time of Brake increase, sec" type="range" description=" " min="0.0" max="2.55" step="0.01" offset="0" scale="100" decimals="2" depcell="1" depval="5"/>
    <Parameter cell="25" name="Brake frequency commutation" type="list" description=" " offset="1" depcell="1" depval="5">
      <Value val="0" string="10 kHz"/>
      <Value val="1" string="1250 Hz"/>
      <Value val="2" string="160 Hz"/>
      <Value val="3" string="40 Hz"/>
      <Value val="4" string="10 Hz"/>
    </Parameter>
    <Parameter cell="9" name="Direction of rotation" type="list" description="Select direction rotation" cat="basic">
      <Value val="0" string="Forward"/>
      <Value val="1" string="Reverse"/>
    </Parameter>
	<Parameter cell="2" name="Timing, degrees" type="list" description="Select the optimal timing" cat="basic">
      <Value val="0" string="5"/>
      <Value val="1" string="10"/>
      <Value val="2" string="15"/>
      <Value val="3" string="20"/>
      <Value val="4" string="25"/>
      <Value val="5" string="30"/>
      <Value val="6" string="Custom Timing"/>
    </Parameter>
    <Parameter cell="20" name="Custom timing, degrees" type="range" description=" " min="0" max="30" step="1" cat="adv" depcell="2" depval="6"/>
    <Parameter cell="3" name="Start power" type="list" description="Select the start power" cat="basic">
      <Value val="0" string="Soft"/>
      <Value val="1" string="Normal"/>
      <Value val="2" string="Hard"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="17" name="Custom start power" type="range" description=" " min="0" max="200" step="1" cat="adv" depcell="3" depval="3"/>
    <Parameter cell="4" name="Dynamics" type="list" description="Select the dynamics" cat="basic">
      <Value val="0" string="Fast"/>
      <Value val="1" string="Normal"/>
      <Value val="2" string="Slow"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="18" name="Custom acceleration" type="range" description=" " min="0" max="250" step="1" depcell="4" depval="3"/>
    <Parameter cell="19" name="Custom deceleration" type="range" description=" " min="0" max="250" step="1" depcell="4" depval="3"/>
    <Parameter cell="12" name="Throttle curve" type="list" description="Select the throttle curve" cat="basic">
      <Value val="0" string="Linear"/>
      <Value val="1" string="Exponential A"/>
      <Value val="2" string="Exponential B"/>
      <Value val="3" string="Custom"/>
    </Parameter>
    <Parameter cell="5" name="PWM frequency" type="list" description="Select the optimal PWM frequency" cat="adv">
      <Value val="0" string="10 kHz"/>
      <Value val="1" string="15 kHz"/>
      <Value val="2" string="20 kHz"/>
      <Value val="3" string="25 kHz"/>
      <Value val="4" string="30 kHz"/>
      <Value val="5" string="Custom"/>
    </Parameter>
    <Parameter cell="26" name="Custom PWM frequency" type="range" description=" " min="10" max="30" step="1" offset="10" depcell="5" depval="5"/>
    <Parameter cell="6" name="Throttle type" type="list" description=" " cat="adv">
      <Value val="0" string="User Calibrate"/>
      <Value val="1" string="Fixed 1,20 - 1,80 mS"/>
      <Value val="2" string="Fixed 1,55 - 1,80 mS"/>
      <Value val="3" string="Governor Low RPM"/>
      <Value val="4" string="Governor High RPM"/>
    </Parameter>
    <Parameter hcell="49" cell="48" name="Start point, ms" type="range" description=" " min="0.8" max="1.55" step="0.01" offset="-0.01" scale="2000" decimals="2" depcell="6" depval="0"/>
    <Parameter hcell="51" cell="50" name="End point, ms" type="range" description=" " min="1.60" max="2.2" step="0.01" offset="0.02" scale="2000" decimals="2" depcell="6" depval="0"/>
    <Parameter cell="27" name="Governor Sensitivity" type="range" description=" " min="5" max="100" step="1" offset="0" cat="adv"/>
	<Parameter cell="32" name="GOV throttle sensitivity" type="range" description=" " min="0" max="30" step="1"/>
    <Parameter cell="10" name="Start-up melody" type="list" description=" " cat="basic">
      <Value val="0" string="Off"/>
      <Value val="1" string="Melody 1"/>
      <Value val="2" string="Melody 2"/>
      <Value val="3" string="Melody 3"/>
      <Value val="4" string="Custom"/>
    </Parameter>
    <Parameter cell="11" name="Alarm melody" type="list" description=" " cat="basic">
      <Value val="0" string="Off"/>
      <Value val="1" string="Melody 1"/>
      <Value val="2" string="Melody 2"/>
      <Value val="3" string="Melody 3"/>
      <Value val="4" string="Custom"/>
    </Parameter>
	<Curves>
      <Curve name="Forward" start="176" length="16" default="0"/>
    </Curves>
  </ESC>
  <ESC id="104" fw="0" fwm="0" hw="2" bl="3" fwps="2112" fwnp="27" lng="rus" name="Markus AQUA Expert ESC" description="Markus speed controllers">
  </ESC>
  <ESC id="104" fw="1" fwm="0" hw="2" bl="3" fwps="2112" fwnp="27" lng="rus" name="Markus AQUA Expert ESC" description="Markus speed controllers">
    <Parameter cell="1" name="" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="5 "/>
      <Value val="1" string="6 "/>
      <Value val="2" string="9 "/>
      <Value val="3" string="12 "/>
      <Value val="4" string="15 "/>
      <Value val="5" string="18 "/>
      <Value val="6" string=" LiPo 2-6s"/>
      <Value val="7" string=""/>
      <Value val="8" string=""/>
    </Parameter>
    <Parameter cell="3" hcell="4" name="" type="range" description=" " min="5.5" max="18.0" step="0.1" decimals="1" suffix=" " offset="0" scale="1000" cat="Cutoff" depcell="1" depval="7"/>
    <Parameter cell="5" name=" LiPo   " type="range" description=" " min="2.8" max="3.8" step="0.1" decimals="1" suffix=" " offset="-2.8" scale="10" cat="Cutoff" depcell="1" depval="6"/>
    <Parameter cell="18" name="" type="list" description="Select the brake type" cat="basic">
      <Value val="0" string=""/>
      <Value val="1" string=""/>
    </Parameter>
    <Parameter cell="51" name="" type="range" description=" " min="0" max="30" step="1" suffix=" " offset="0" scale="1" cat="Cutoff"/>
    <Parameter cell="47" name=" " type="list" description="Select direction rotation" cat="basic">
      <Value val="0" string=""/>
      <Value val="1" string=""/>
    </Parameter>
    <Parameter cell="39" name="" type="list" description=" " offset="1" scale="10" cat="basic">
      <Value val="0" string=""/>
      <Value val="1" string=""/>
      <Value val="2" string=""/>
      <Value val="3" string=""/>
    </Parameter>
    <Parameter cell="7" hcell="8" name=" " type="range" description=" " min="10" max="120" step="5" suffix=" " offset="0" scale="1" cat=""/>
    <Parameter cell="9" hcell="10" name=" " type="range" description=" " min="100" max="2500" step="50" suffix=" " offset="0" scale="1" cat=""/>
    <Parameter cell="53" name=" " type="list" description="Select the optimal PWM frequency" cat="adv">
      <Value val="0" string="Low Side PWM"/>
      <Value val="1" string="High Side PWM"/>
      <Value val="2" string="Interleaved PWM"/>
      <Value val="3" string="Syncro PWM"/>
    </Parameter>
    <Parameter cell="54" name=" " type="list" description=" " offset="1" scale="5" shift="5" cat="adv">
      <Value val="0" string="10 "/>
      <Value val="1" string="15 "/>
      <Value val="2" string="20 "/>
      <Value val="3" string="25 "/>
      <Value val="4" string="30 "/>
      <Value val="5" string="35 "/>
      <Value val="6" string="40 "/>
    </Parameter>
  </ESC>
  <ESC id="105" fw="0" fwm="0" hw="2" bl="3" fwps="2112" fwnp="27" lng="rus" name="Markus NEON 70 ESC" description="Markus speed controllers">
  </ESC>
  <ESC id="105" fw="1" fwm="0" hw="2" bl="3" fwps="2112" fwnp="27" lng="rus" name="Markus NEON 70 ESC" description="Markus speed controllers">
    <Parameter cell="1" name="" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="5 "/>
      <Value val="1" string="6 "/>
      <Value val="2" string="9 "/>
      <Value val="3" string="12 "/>
      <Value val="4" string="15 "/>
      <Value val="5" string="18 "/>
      <Value val="6" string=" LiPo 2-6s"/>
      <Value val="7" string=""/>
      <Value val="8" string=""/>
    </Parameter>
    <Parameter cell="3" hcell="4" name="" type="range" description=" " min="5.5" max="18.0" step="0.1" decimals="2" suffix=" " offset="0" scale="1000" cat="Cutoff" depcell="1" depval="7"/>
    <Parameter cell="5" name=" LiPo   " type="range" description=" " min="2.8" max="3.8" step="0.1" decimals="1" suffix=" " offset="-2.8" scale="10" cat="Cutoff" depcell="1" depval="6"/>
    <Parameter cell="18" name="" type="list" description="Select the brake type" cat="basic">
      <Value val="0" string=""/>
      <Value val="1" string=""/>
    </Parameter>
    <Parameter cell="51" name="" type="range" description=" " min="0" max="30" step="1" suffix=" " offset="0" scale="1" cat="Cutoff"/>
    <Parameter cell="47" name=" " type="list" description="Select direction rotation" cat="basic">
      <Value val="0" string=""/>
      <Value val="1" string=""/>
    </Parameter>
    <Parameter cell="39" name="" type="list" description=" " offset="1" scale="10" cat="basic">
      <Value val="0" string=""/>
      <Value val="1" string=""/>
      <Value val="2" string=""/>
      <Value val="3" string=""/>
    </Parameter>
    <Parameter cell="7" hcell="8" name=" " type="range" description=" " min="10" max="80" step="5" suffix=" " offset="0" scale="1" cat=""/>
    <Parameter cell="9" hcell="10" name=" " type="range" description=" " min="100" max="1500" step="50" suffix=" " offset="0" scale="1" cat=""/>
    <Parameter cell="53" name=" " type="list" description="Select the optimal PWM frequency" cat="adv">
      <Value val="0" string="Low Side PWM"/>
      <Value val="1" string="High Side PWM"/>
      <Value val="2" string="Interleaved PWM"/>
      <Value val="3" string="Syncro PWM"/>
    </Parameter>
    <Parameter cell="54" name=" " type="list" description=" " offset="1" scale="5" shift="5" cat="adv">
      <Value val="0" string="10 "/>
      <Value val="1" string="15 "/>
      <Value val="2" string="20 "/>
      <Value val="3" string="25 "/>
      <Value val="4" string="30 "/>
      <Value val="5" string="35 "/>
      <Value val="6" string="40 "/>
    </Parameter>
  </ESC>
  <ESC id="105" fw="1" fwm="3" hw="2" bl="3" fwps="2112" fwnp="27" lng="rus" name="Markus NEON 70 ESC" description="Markus speed controllers">
    <Parameter cell="1" name="" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="5 "/>
      <Value val="1" string="6 "/>
      <Value val="2" string="9 "/>
      <Value val="3" string="12 "/>
      <Value val="4" string="15 "/>
      <Value val="5" string="18 "/>
      <Value val="6" string=" LiPo 2-6s"/>
      <Value val="7" string=""/>
      <Value val="8" string=""/>
    </Parameter>
    <Parameter cell="3" hcell="4" name="" type="range" description=" " min="5.5" max="18.0" step="0.1" decimals="2" suffix=" " offset="0" scale="1000" cat="Cutoff" depcell="1" depval="7"/>
    <Parameter cell="5" name=" LiPo   " type="range" description=" " min="2.8" max="3.8" step="0.1" decimals="1" suffix=" " offset="-2.8" scale="10" cat="Cutoff" depcell="1" depval="6"/>
    <Parameter cell="18" name="" type="list" description="Select the brake type" cat="basic">
      <Value val="0" string=""/>
      <Value val="1" string=""/>
    </Parameter>
    <Parameter cell="51" name="" type="range" description=" " min="0" max="30" step="1" suffix=" " offset="0" scale="1" cat="Cutoff"/>
    <Parameter cell="47" name=" " type="list" description="Select direction rotation" cat="basic">
      <Value val="0" string=""/>
      <Value val="1" string=""/>
    </Parameter>
    <Parameter cell="39" name="" type="list" description=" " offset="1" scale="10" cat="basic">
      <Value val="0" string=""/>
      <Value val="1" string=""/>
      <Value val="2" string=""/>
      <Value val="3" string=""/>
    </Parameter>
    <Parameter cell="7" hcell="8" name=" " type="range" description=" " min="10" max="80" step="5" suffix=" " offset="0" scale="1" cat=""/>
    <Parameter cell="9" hcell="10" name=" " type="range" description=" " min="100" max="1500" step="50" suffix=" " offset="0" scale="1" cat=""/>
    <Parameter cell="53" name=" " type="list" description="Select the optimal PWM frequency" cat="adv">
      <Value val="0" string="Low Side PWM"/>
      <Value val="1" string="High Side PWM"/>
      <Value val="2" string="Interleaved PWM"/>
      <Value val="3" string="Syncro PWM"/>
    </Parameter>
    <Parameter cell="54" name=" " type="list" description=" " offset="1" scale="5" shift="5" cat="adv">
      <Value val="0" string="10 "/>
      <Value val="1" string="15 "/>
      <Value val="2" string="20 "/>
      <Value val="3" string="25 "/>
      <Value val="4" string="30 "/>
      <Value val="5" string="35 "/>
      <Value val="6" string="40 "/>
    </Parameter>
  </ESC>
  <ESC id="106" fw="0" fwm="0" hw="2" bl="3" fwps="2112" fwnp="27" lng="rus" name="Markus NEON 120 ESC" description="Markus speed controllers">
  </ESC>
  <ESC id="106" fw="1" fwm="0" hw="2" bl="3" fwps="2112" fwnp="27" lng="rus" name="Markus NEON 120 ESC" description="Markus speed controllers">
    <Parameter cell="1" name="" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="5 "/>
      <Value val="1" string="6 "/>
      <Value val="2" string="9 "/>
      <Value val="3" string="12 "/>
      <Value val="4" string="15 "/>
      <Value val="5" string="18 "/>
      <Value val="6" string=" LiPo 2-6s"/>
      <Value val="7" string=""/>
      <Value val="8" string=""/>
    </Parameter>
    <Parameter cell="3" hcell="4" name="" type="range" description=" " min="5.5" max="18.0" step="0.1" decimals="1" suffix=" " offset="0" scale="1000" cat="Cutoff" depcell="1" depval="7"/>
    <Parameter cell="5" name=" LiPo   " type="range" description=" " min="2.8" max="3.8" step="0.1" decimals="1" suffix=" " offset="-2.8" scale="10" cat="Cutoff" depcell="1" depval="6"/>
    <Parameter cell="18" name="" type="list" description="Select the brake type" cat="basic">
      <Value val="0" string=""/>
      <Value val="1" string=""/>
    </Parameter>
    <Parameter cell="51" name="" type="range" description=" " min="0" max="30" step="1" suffix=" " offset="0" scale="1" cat="Cutoff"/>
    <Parameter cell="47" name=" " type="list" description="Select direction rotation" cat="basic">
      <Value val="0" string=""/>
      <Value val="1" string=""/>
    </Parameter>
    <Parameter cell="39" name="" type="list" description=" " offset="1" scale="10" cat="basic">
      <Value val="0" string=""/>
      <Value val="1" string=""/>
      <Value val="2" string=""/>
      <Value val="3" string=""/>
    </Parameter>
    <Parameter cell="7" hcell="8" name=" " type="range" description=" " min="10" max="120" step="5" suffix=" " offset="0" scale="1" cat=""/>
    <Parameter cell="9" hcell="10" name=" " type="range" description=" " min="100" max="2500" step="50" suffix=" " offset="0" scale="1" cat=""/>
    <Parameter cell="53" name=" " type="list" description="Select the optimal PWM frequency" cat="adv">
      <Value val="0" string="Low Side PWM"/>
      <Value val="1" string="High Side PWM"/>
      <Value val="2" string="Interleaved PWM"/>
      <Value val="3" string="Syncro PWM"/>
    </Parameter>
    <Parameter cell="54" name=" " type="list" description=" " offset="1" scale="5" shift="5" cat="adv">
      <Value val="0" string="10 "/>
      <Value val="1" string="15 "/>
      <Value val="2" string="20 "/>
      <Value val="3" string="25 "/>
      <Value val="4" string="30 "/>
      <Value val="5" string="35 "/>
      <Value val="6" string="40 "/>
    </Parameter>
  </ESC>
  <ESC id="106" fw="1" fwm="3" hw="2" bl="3" fwps="2112" fwnp="27" lng="rus" name="Markus NEON 120 ESC" description="Markus speed controllers">
    <Parameter cell="1" name="" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="5 "/>
      <Value val="1" string="6 "/>
      <Value val="2" string="9 "/>
      <Value val="3" string="12 "/>
      <Value val="4" string="15 "/>
      <Value val="5" string="18 "/>
      <Value val="6" string=" LiPo 2-6s"/>
      <Value val="7" string=""/>
      <Value val="8" string=""/>
    </Parameter>
    <Parameter cell="3" hcell="4" name="" type="range" description=" " min="5.5" max="18.0" step="0.1" decimals="1" suffix=" " offset="0" scale="1000" cat="Cutoff" depcell="1" depval="7"/>
    <Parameter cell="5" name=" LiPo   " type="range" description=" " min="2.8" max="3.8" step="0.1" decimals="1" suffix=" " offset="-2.8" scale="10" cat="Cutoff" depcell="1" depval="6"/>
    <Parameter cell="18" name="" type="list" description="Select the brake type" cat="basic">
      <Value val="0" string=""/>
      <Value val="1" string=""/>
    </Parameter>
    <Parameter cell="51" name="" type="range" description=" " min="0" max="30" step="1" suffix=" " offset="0" scale="1" cat="Cutoff"/>
    <Parameter cell="47" name=" " type="list" description="Select direction rotation" cat="basic">
      <Value val="0" string=""/>
      <Value val="1" string=""/>
    </Parameter>
    <Parameter cell="39" name="" type="list" description=" " offset="1" scale="10" cat="basic">
      <Value val="0" string=""/>
      <Value val="1" string=""/>
      <Value val="2" string=""/>
      <Value val="3" string=""/>
    </Parameter>
    <Parameter cell="7" hcell="8" name=" " type="range" description=" " min="10" max="120" step="5" suffix=" " offset="0" scale="1" cat=""/>
    <Parameter cell="9" hcell="10" name=" " type="range" description=" " min="100" max="2500" step="50" suffix=" " offset="0" scale="1" cat=""/>
    <Parameter cell="53" name=" " type="list" description="Select the optimal PWM frequency" cat="adv">
      <Value val="0" string="Low Side PWM"/>
      <Value val="1" string="High Side PWM"/>
      <Value val="2" string="Interleaved PWM"/>
      <Value val="3" string="Syncro PWM"/>
    </Parameter>
    <Parameter cell="54" name=" " type="list" description=" " offset="1" scale="5" shift="5" cat="adv">
      <Value val="0" string="10 "/>
      <Value val="1" string="15 "/>
      <Value val="2" string="20 "/>
      <Value val="3" string="25 "/>
      <Value val="4" string="30 "/>
      <Value val="5" string="35 "/>
      <Value val="6" string="40 "/>
    </Parameter>
  </ESC>
  <ESC id="107" fw="0" fwm="0" hw="2" bl="3" fwps="2112" fwnp="27" lng="rus" name="Markus NEON 180 ESC" description="Markus speed controllers">
  </ESC>
  <ESC id="107" fw="1" fwm="0" hw="2" bl="3" fwps="2112" fwnp="27" lng="rus" name="Markus NEON 180 ESC" description="Markus speed controllers">
    <Parameter cell="1" name="" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="5 "/>
      <Value val="1" string="6 "/>
      <Value val="2" string="9 "/>
      <Value val="3" string="12 "/>
      <Value val="4" string="15 "/>
      <Value val="5" string="18 "/>
      <Value val="6" string=" LiPo 2-6s"/>
      <Value val="7" string=""/>
      <Value val="8" string=""/>
    </Parameter>
    <Parameter cell="3" hcell="4" name="" type="range" description=" " min="5.5" max="18.0" step="0.1" decimals="1" suffix=" " offset="0" scale="1000" cat="Cutoff" depcell="1" depval="7"/>
    <Parameter cell="5" name=" LiPo   " type="range" description=" " min="2.8" max="3.8" step="0.1" decimals="1" suffix=" " offset="-2.8" scale="10" cat="Cutoff" depcell="1" depval="6"/>
    <Parameter cell="18" name="" type="list" description="Select the brake type" cat="basic">
      <Value val="0" string=""/>
      <Value val="1" string=""/>
    </Parameter>
    <Parameter cell="51" name="" type="range" description=" " min="0" max="30" step="1" suffix=" " offset="0" scale="1" cat="Cutoff"/>
    <Parameter cell="47" name=" " type="list" description="Select direction rotation" cat="basic">
      <Value val="0" string=""/>
      <Value val="1" string=""/>
    </Parameter>
    <Parameter cell="39" name="" type="list" description=" " offset="1" scale="10" cat="basic">
      <Value val="0" string=""/>
      <Value val="1" string=""/>
      <Value val="2" string=""/>
      <Value val="3" string=""/>
    </Parameter>
    <Parameter cell="7" hcell="8" name=" " type="range" description=" " min="10" max="180" step="5" suffix=" " offset="0" scale="1" cat=""/>
    <Parameter cell="9" hcell="10" name=" " type="range" description=" " min="100" max="3500" step="50" suffix=" " offset="0" scale="1" cat=""/>
    <Parameter cell="53" name=" " type="list" description="Select the optimal PWM frequency" cat="adv">
      <Value val="0" string="Low Side PWM"/>
      <Value val="1" string="High Side PWM"/>
      <Value val="2" string="Interleaved PWM"/>
      <Value val="3" string="Syncro PWM"/>
    </Parameter>
    <Parameter cell="54" name=" " type="list" description=" " offset="1" scale="5" shift="5" cat="adv">
      <Value val="0" string="10 "/>
      <Value val="1" string="15 "/>
      <Value val="2" string="20 "/>
      <Value val="3" string="25 "/>
      <Value val="4" string="30 "/>
      <Value val="5" string="35 "/>
      <Value val="6" string="40 "/>
    </Parameter>
  </ESC>
  <ESC id="129" fw="0" fwm="0" hw="2" bl="1" fwps="2112" fwnp="27" lng="eng" name="Markus EVO 5020 ESC" description="Markus speed controllers">
  </ESC>
  <ESC id="129" fw="0" fwm="23" hw="2" bl="1" fwps="2112" fwnp="27" lng="eng" name="Markus EVO 5020 ESC" description="Markus speed controllers">
   <Parameter cell="1" name="Battery LiXX Num Cells" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="4"/>
      <Value val="1" string="5"/>
      <Value val="2" string="6"/>
      <Value val="3" string="7"/>
      <Value val="4" string="8"/>
      <Value val="5" string="9"/>
      <Value val="6" string="10"/>
      <Value val="7" string="11"/>
      <Value val="8" string="12"/>
      <Value val="9" string="13"/>
    </Parameter>
    <Parameter cell="5" name="Cut Off Volt/Cell" type="range" description=" " min="2.8" max="3.8" step="0.1" decimals="1" suffix=" Volt" offset="-2.8" scale="10" cat="Cutoff"/>
    <Parameter cell="7" hcell="8" name="Max Battery Current" type="range" description=" " min="5" max="20" step="1" suffix=" Amps" offset="0" scale="1" cat=""/>
    <Parameter cell="80" hcell="81" name="Max Phase Current" type="range" description=" " min="10" max="50" step="1" suffix=" Amps" offset="0" scale="1" cat=""/>
    <Parameter cell="14" name="Cut Off Motor Temperature" type="range" description=" " min="50" max="120" step="5" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="79" name="Display Temperature Sensor" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Motor"/>
      <Value val="1" string="Controller"/>
    </Parameter>    
    <Parameter cell="82" name="Display Speed Sensor" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Wheel"/>
      <Value val="1" string="Controller"/>
      <Value val="2" string="Combined"/>
    </Parameter>    
    <Parameter cell="83" name="Throttle Start Voltage" type="range" description=" " min="0.1" max="1.5" step="0.1" decimals="1" suffix=" Volt" offset="0" scale="10" cat=""/>
    <Parameter cell="84" name="Throttle Power Range" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Full Scale"/>
      <Value val="1" string="Assist Level"/>
    </Parameter>
    <Parameter cell="85" name="ASSIST Mode" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Off"/>
      <Value val="1" string="PAS Low"/>
      <Value val="2" string="PAS Mid"/>
      <Value val="3" string="PAS High"/>
      <Value val="4" string="Torque"/>
      <Value val="5" string="Torque PAS Low"/>
      <Value val="6" string="Torque PAS Mid"/>
      <Value val="7" string="Torque PAS High"/>
    </Parameter>    
    <Parameter cell="87" name="PAS Number Of Magnets" type="range" description=" " min="0" max="40" step="1" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="86" name="PAS Scale" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="50%"/>
      <Value val="1" string="75%"/>
      <Value val="2" string="100%"/>
    </Parameter>
    <Parameter cell="88" name="Torque Sensitivity" type="range" description=" " min="0" max="16" step="1" suffix="" offset="0" scale="1" cat=""/>    
  </ESC>
  <ESC id="129" fw="0" fwm="24" hw="2" bl="1" fwps="2112" fwnp="27" lng="eng" name="Markus EVO 5020 ESC" description="Markus speed controllers">
   <Parameter cell="1" name="Battery LiXX Num Cells" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="4"/>
      <Value val="1" string="5"/>
      <Value val="2" string="6"/>
      <Value val="3" string="7"/>
      <Value val="4" string="8"/>
      <Value val="5" string="9"/>
      <Value val="6" string="10"/>
      <Value val="7" string="11"/>
      <Value val="8" string="12"/>
      <Value val="9" string="13"/>
    </Parameter>
    <Parameter cell="5" name="Cut Off Volt/Cell" type="range" description=" " min="2.8" max="3.8" step="0.1" decimals="1" suffix=" Volt" offset="-2.8" scale="10" cat="Cutoff"/>
    <Parameter cell="7" hcell="8" name="Max Battery Current" type="range" description=" " min="5" max="20" step="1" suffix=" Amps" offset="0" scale="1" cat=""/>
    <Parameter cell="80" hcell="81" name="Max Phase Current" type="range" description=" " min="10" max="50" step="5" suffix=" Amps" offset="0" scale="1" cat=""/>
    <Parameter cell="14" name="Cut Off Motor Temperature" type="range" description=" " min="50" max="120" step="5" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="79" name="Display Temperature Sensor" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Motor"/>
      <Value val="1" string="Controller"/>
    </Parameter>
    <Parameter cell="82" name="Display Speed Sensor" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Wheel"/>
      <Value val="1" string="Controller"/>
      <Value val="2" string="Combined"/>
    </Parameter>
    <Parameter cell="83" name="Throttle Start Voltage" type="range" description=" " min="0.1" max="1.5" step="0.1" decimals="1" suffix=" Volt" offset="0" scale="10" cat=""/>
    <Parameter cell="84" name="Throttle Power Range" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Full Scale"/>
      <Value val="1" string="Assist Level"/>
    </Parameter>
    <Parameter cell="85" name="ASSIST Mode" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Off"/>
      <Value val="1" string="PAS Low"/>
      <Value val="2" string="PAS Mid"/>
      <Value val="3" string="PAS High"/>
      <Value val="4" string="Torque"/>
      <Value val="5" string="Torque PAS Low"/>
      <Value val="6" string="Torque PAS Mid"/>
      <Value val="7" string="Torque PAS High"/>
    </Parameter>
    <Parameter cell="87" name="PAS Number Of Magnets" type="range" description=" " min="0" max="40" step="1" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="86" name="PAS Scale" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="50%"/>
      <Value val="1" string="75%"/>
      <Value val="2" string="100%"/>
    </Parameter>
    <Parameter cell="88" name="Torque Sensitivity" type="range" description=" " min="0" max="16" step="1" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="91" name="Hall / Phase Combination" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="1"/>
      <Value val="1" string="2"/>
      <Value val="2" string="3"/>
      <Value val="3" string="4"/>
      <Value val="4" string="5"/>
      <Value val="5" string="6"/>
      <Value val="6" string="7"/>
      <Value val="7" string="8"/>
      <Value val="8" string="9"/>
      <Value val="9" string="10"/>
      <Value val="10" string="11"/>
      <Value val="11" string="12"/>
      <Value val="12" string="Auto Detect"/>
    </Parameter>
  </ESC>
  <ESC id="129" fw="0" fwm="25" hw="2" bl="2" fwps="2112" fwnp="27" lng="eng" name="Markus EVO 5020 ESC" description="Markus speed controllers">
   <Parameter cell="1" name="Battery LiXX Num Cells" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="4"/>
      <Value val="1" string="5"/>
      <Value val="2" string="6"/>
      <Value val="3" string="7"/>
      <Value val="4" string="8"/>
      <Value val="5" string="9"/>
      <Value val="6" string="10"/>
      <Value val="7" string="11"/>
      <Value val="8" string="12"/>
      <Value val="9" string="13"/>
    </Parameter>
    <Parameter cell="5" name="Cut Off Volt/Cell" type="range" description=" " min="2.8" max="3.8" step="0.1" decimals="1" suffix=" Volt" offset="-2.8" scale="10" cat="Cutoff"/>
    <Parameter cell="7" hcell="8" name="Max Battery Current" type="range" description=" " min="5" max="20" step="1" suffix=" Amps" offset="0" scale="1" cat=""/>
    <Parameter cell="80" hcell="81" name="Max Phase Current" type="range" description=" " min="10" max="50" step="5" suffix=" Amps" offset="0" scale="1" cat=""/>
    <Parameter cell="14" name="Cut Off Motor Temperature" type="range" description=" " min="50" max="120" step="5" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="79" name="Display Temperature Sensor" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Motor"/>
      <Value val="1" string="Controller"/>
    </Parameter>
    <Parameter cell="82" name="Display Speed Sensor" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Wheel"/>
      <Value val="1" string="Controller"/>
      <Value val="2" string="Combined"/>
    </Parameter>
    <Parameter cell="83" name="Throttle Start Voltage" type="range" description=" " min="0.1" max="1.5" step="0.1" decimals="1" suffix=" Volt" offset="0" scale="10" cat=""/>
    <Parameter cell="84" name="Throttle Power Range" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Full Scale"/>
      <Value val="1" string="Assist Level"/>
    </Parameter>
    <Parameter cell="85" name="ASSIST Mode" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Off"/>
      <Value val="1" string="PAS Low"/>
      <Value val="2" string="PAS Mid"/>
      <Value val="3" string="PAS High"/>
      <Value val="4" string="Torque"/>
      <Value val="5" string="Torque PAS Low"/>
      <Value val="6" string="Torque PAS Mid"/>
      <Value val="7" string="Torque PAS High"/>
    </Parameter>
    <Parameter cell="87" name="PAS Number Of Magnets" type="range" description=" " min="0" max="40" step="1" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="86" name="PAS Scale" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="50%"/>
      <Value val="1" string="75%"/>
      <Value val="2" string="100%"/>
    </Parameter>
    <Parameter cell="88" name="Torque Sensitivity" type="range" description=" " min="0" max="16" step="1" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="91" name="Hall / Phase Combination" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="1"/>
      <Value val="1" string="2"/>
      <Value val="2" string="3"/>
      <Value val="3" string="4"/>
      <Value val="4" string="5"/>
      <Value val="5" string="6"/>
      <Value val="6" string="7"/>
      <Value val="7" string="8"/>
      <Value val="8" string="9"/>
      <Value val="9" string="10"/>
      <Value val="10" string="11"/>
      <Value val="11" string="12"/>
      <Value val="12" string="Auto Detect"/>
    </Parameter>
    <Parameter cell="92" name="Display" type="list" description=" " offset="0" scale="1" cat="">
      <Value val="0" string="None"/>
      <Value val="1" string="LCD3 Compatible"/>
      <Value val="2" string="S866 Compatible"/>
    </Parameter>
  </ESC>
  <ESC id="130" fw="0" fwm="0" hw="2" bl="1" fwps="2112" fwnp="27" lng="eng" name="Markus EVO 5035 ESC" description="Markus speed controllers">
  </ESC>
  <ESC id="130" fw="0" fwm="23" hw="2" bl="1" fwps="2112" fwnp="27" lng="eng" name="Markus EVO 5035 ESC" description="Markus speed controllers">
   <Parameter cell="1" name="Battery LiXX Num Cells" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="4"/>
      <Value val="1" string="5"/>
      <Value val="2" string="6"/>
      <Value val="3" string="7"/>
      <Value val="4" string="8"/>
      <Value val="5" string="9"/>
      <Value val="6" string="10"/>
      <Value val="7" string="11"/>
      <Value val="8" string="12"/>
      <Value val="9" string="13"/>
    </Parameter>
    <Parameter cell="5" name="Cut Off Volt/Cell" type="range" description=" " min="2.8" max="3.8" step="0.1" decimals="1" suffix=" Volt" offset="-2.8" scale="10" cat="Cutoff"/>
    <Parameter cell="7" hcell="8" name="Max Battery Current" type="range" description=" " min="10" max="35" step="1" suffix=" Amps" offset="0" scale="1" cat=""/>
    <Parameter cell="80" hcell="81" name="Max Phase Current" type="range" description=" " min="20" max="80" step="5" suffix=" Amps" offset="0" scale="1" cat=""/>
    <Parameter cell="14" name="Cut Off Motor Temperature" type="range" description=" " min="50" max="120" step="5" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="79" name="Display Temperature Sensor" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Motor"/>
      <Value val="1" string="Controller"/>
    </Parameter>    
    <Parameter cell="82" name="Display Speed Sensor" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Wheel"/>
      <Value val="1" string="Controller"/>
      <Value val="2" string="Combined"/>
    </Parameter>    
    <Parameter cell="83" name="Throttle Start Voltage" type="range" description=" " min="0.1" max="1.5" step="0.1" decimals="1" suffix=" Volt" offset="0" scale="10" cat=""/>
    <Parameter cell="84" name="Throttle Power Range" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Full Scale"/>
      <Value val="1" string="Assist Level"/>
    </Parameter>
    <Parameter cell="85" name="ASSIST Mode" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Off"/>
      <Value val="1" string="PAS Low"/>
      <Value val="2" string="PAS Mid"/>
      <Value val="3" string="PAS High"/>
      <Value val="4" string="Torque"/>
      <Value val="5" string="Torque PAS Low"/>
      <Value val="6" string="Torque PAS Mid"/>
      <Value val="7" string="Torque PAS High"/>
    </Parameter>    
    <Parameter cell="87" name="PAS Number Of Magnets" type="range" description=" " min="0" max="40" step="1" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="86" name="PAS Scale" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="50%"/>
      <Value val="1" string="75%"/>
      <Value val="2" string="100%"/>
    </Parameter>
    <Parameter cell="88" name="Torque Sensitivity" type="range" description=" " min="0" max="16" step="1" suffix="" offset="0" scale="1" cat=""/>        
  </ESC>
  <ESC id="130" fw="0" fwm="24" hw="2" bl="2" fwps="2112" fwnp="27" lng="eng" name="Markus EVO 5035 ESC" description="Markus speed controllers">
   <Parameter cell="1" name="Battery LiXX Num Cells" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="4"/>
      <Value val="1" string="5"/>
      <Value val="2" string="6"/>
      <Value val="3" string="7"/>
      <Value val="4" string="8"/>
      <Value val="5" string="9"/>
      <Value val="6" string="10"/>
      <Value val="7" string="11"/>
      <Value val="8" string="12"/>
      <Value val="9" string="13"/>
    </Parameter>
    <Parameter cell="5" name="Cut Off Volt/Cell" type="range" description=" " min="2.8" max="3.8" step="0.1" decimals="1" suffix=" Volt" offset="-2.8" scale="10" cat="Cutoff"/>
    <Parameter cell="7" hcell="8" name="Max Battery Current" type="range" description=" " min="10" max="35" step="1" suffix=" Amps" offset="0" scale="1" cat=""/>
    <Parameter cell="80" hcell="81" name="Max Phase Current" type="range" description=" " min="20" max="80" step="5" suffix=" Amps" offset="0" scale="1" cat=""/>
    <Parameter cell="14" name="Cut Off Motor Temperature" type="range" description=" " min="50" max="120" step="5" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="79" name="Display Temperature Sensor" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Motor"/>
      <Value val="1" string="Controller"/>
    </Parameter>
    <Parameter cell="82" name="Display Speed Sensor" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Wheel"/>
      <Value val="1" string="Controller"/>
      <Value val="2" string="Combined"/>
    </Parameter>
    <Parameter cell="83" name="Throttle Start Voltage" type="range" description=" " min="0.1" max="1.5" step="0.1" decimals="1" suffix=" Volt" offset="0" scale="10" cat=""/>
    <Parameter cell="84" name="Throttle Power Range" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Full Scale"/>
      <Value val="1" string="Assist Level"/>
    </Parameter>
    <Parameter cell="85" name="ASSIST Mode" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Off"/>
      <Value val="1" string="PAS Low"/>
      <Value val="2" string="PAS Mid"/>
      <Value val="3" string="PAS High"/>
      <Value val="4" string="Torque"/>
      <Value val="5" string="Torque PAS Low"/>
      <Value val="6" string="Torque PAS Mid"/>
      <Value val="7" string="Torque PAS High"/>
    </Parameter>
    <Parameter cell="87" name="PAS Number Of Magnets" type="range" description=" " min="0" max="40" step="1" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="86" name="PAS Scale" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="50%"/>
      <Value val="1" string="75%"/>
      <Value val="2" string="100%"/>
    </Parameter>
    <Parameter cell="88" name="Torque Sensitivity" type="range" description=" " min="0" max="16" step="1" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="91" name="Hall / Phase Combination" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="1"/>
      <Value val="1" string="2"/>
      <Value val="2" string="3"/>
      <Value val="3" string="4"/>
      <Value val="4" string="5"/>
      <Value val="5" string="6"/>
      <Value val="6" string="7"/>
      <Value val="7" string="8"/>
      <Value val="8" string="9"/>
      <Value val="9" string="10"/>
      <Value val="10" string="11"/>
      <Value val="11" string="12"/>
      <Value val="12" string="Auto Detect"/>
    </Parameter>
  </ESC>
  <ESC id="130" fw="0" fwm="25" hw="2" bl="2" fwps="2112" fwnp="27" lng="eng" name="Markus EVO 5035 ESC" description="Markus speed controllers">
   <Parameter cell="1" name="Battery LiXX Num Cells" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="4"/>
      <Value val="1" string="5"/>
      <Value val="2" string="6"/>
      <Value val="3" string="7"/>
      <Value val="4" string="8"/>
      <Value val="5" string="9"/>
      <Value val="6" string="10"/>
      <Value val="7" string="11"/>
      <Value val="8" string="12"/>
      <Value val="9" string="13"/>
    </Parameter>
    <Parameter cell="5" name="Cut Off Volt/Cell" type="range" description=" " min="2.8" max="3.8" step="0.1" decimals="1" suffix=" Volt" offset="-2.8" scale="10" cat="Cutoff"/>
    <Parameter cell="7" hcell="8" name="Max Battery Current" type="range" description=" " min="10" max="35" step="1" suffix=" Amps" offset="0" scale="1" cat=""/>
    <Parameter cell="80" hcell="81" name="Max Phase Current" type="range" description=" " min="20" max="80" step="5" suffix=" Amps" offset="0" scale="1" cat=""/>
    <Parameter cell="14" name="Cut Off Motor Temperature" type="range" description=" " min="50" max="120" step="5" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="79" name="Display Temperature Sensor" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Motor"/>
      <Value val="1" string="Controller"/>
    </Parameter>
    <Parameter cell="82" name="Display Speed Sensor" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Wheel"/>
      <Value val="1" string="Controller"/>
      <Value val="2" string="Combined"/>
    </Parameter>
    <Parameter cell="83" name="Throttle Start Voltage" type="range" description=" " min="0.1" max="1.5" step="0.1" decimals="1" suffix=" Volt" offset="0" scale="10" cat=""/>
    <Parameter cell="84" name="Throttle Power Range" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Full Scale"/>
      <Value val="1" string="Assist Level"/>
    </Parameter>
    <Parameter cell="85" name="ASSIST Mode" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Off"/>
      <Value val="1" string="PAS Low"/>
      <Value val="2" string="PAS Mid"/>
      <Value val="3" string="PAS High"/>
      <Value val="4" string="Torque"/>
      <Value val="5" string="Torque PAS Low"/>
      <Value val="6" string="Torque PAS Mid"/>
      <Value val="7" string="Torque PAS High"/>
    </Parameter>
    <Parameter cell="87" name="PAS Number Of Magnets" type="range" description=" " min="0" max="40" step="1" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="86" name="PAS Scale" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="50%"/>
      <Value val="1" string="75%"/>
      <Value val="2" string="100%"/>
    </Parameter>
    <Parameter cell="88" name="Torque Sensitivity" type="range" description=" " min="0" max="16" step="1" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="91" name="Hall / Phase Combination" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="1"/>
      <Value val="1" string="2"/>
      <Value val="2" string="3"/>
      <Value val="3" string="4"/>
      <Value val="4" string="5"/>
      <Value val="5" string="6"/>
      <Value val="6" string="7"/>
      <Value val="7" string="8"/>
      <Value val="8" string="9"/>
      <Value val="9" string="10"/>
      <Value val="10" string="11"/>
      <Value val="11" string="12"/>
      <Value val="12" string="Auto Detect"/>
    </Parameter>
    <Parameter cell="92" name="Display" type="list" description=" " offset="0" scale="1" cat="">
      <Value val="0" string="None"/>
      <Value val="1" string="LCD3 Compatible"/>
      <Value val="2" string="S866 Compatible"/>
    </Parameter>
  </ESC>
  <ESC id="131" fw="0" fwm="0" hw="2" bl="1" fwps="2112" fwnp="27" lng="eng" name="Markus EVO 5050 ESC" description="Markus speed controllers">
  </ESC>
  <ESC id="131" fw="0" fwm="23" hw="2" bl="1" fwps="2112" fwnp="27" lng="eng" name="Markus EVO 5050 ESC" description="Markus speed controllers">
   <Parameter cell="1" name="Battery LiXX Num Cells" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="4"/>
      <Value val="1" string="5"/>
      <Value val="2" string="6"/>
      <Value val="3" string="7"/>
      <Value val="4" string="8"/>
      <Value val="5" string="9"/>
      <Value val="6" string="10"/>
      <Value val="7" string="11"/>
      <Value val="8" string="12"/>
      <Value val="9" string="13"/>
    </Parameter>
    <Parameter cell="5" name="Cut Off Volt/Cell" type="range" description=" " min="2.8" max="3.8" step="0.1" decimals="1" suffix=" Volt" offset="-2.8" scale="10" cat="Cutoff"/>
    <Parameter cell="7" hcell="8" name="Max Battery Current" type="range" description=" " min="10" max="50" step="1" suffix=" Amps" offset="0" scale="1" cat=""/>
    <Parameter cell="80" hcell="81" name="Max Phase Current" type="range" description=" " min="20" max="110" step="5" suffix=" Amps" offset="0" scale="1" cat=""/>
    <Parameter cell="14" name="Cut Off Motor Temperature" type="range" description=" " min="50" max="120" step="5" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="79" name="Display Temperature Sensor" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Motor"/>
      <Value val="1" string="Controller"/>
    </Parameter>    
    <Parameter cell="82" name="Display Speed Sensor" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Wheel"/>
      <Value val="1" string="Controller"/>
      <Value val="2" string="Combined"/>
    </Parameter>    
    <Parameter cell="83" name="Throttle Start Voltage" type="range" description=" " min="0.1" max="1.5" step="0.1" decimals="1" suffix=" Volt" offset="0" scale="10" cat=""/>
    <Parameter cell="84" name="Throttle Power Range" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Full Scale"/>
      <Value val="1" string="Assist Level"/>
    </Parameter>
    <Parameter cell="85" name="ASSIST Mode" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Off"/>
      <Value val="1" string="PAS Low"/>
      <Value val="2" string="PAS Mid"/>
      <Value val="3" string="PAS High"/>
      <Value val="4" string="Torque"/>
      <Value val="5" string="Torque PAS Low"/>
      <Value val="6" string="Torque PAS Mid"/>
      <Value val="7" string="Torque PAS High"/>
    </Parameter>    
    <Parameter cell="87" name="PAS Number Of Magnets" type="range" description=" " min="0" max="40" step="1" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="86" name="PAS Scale" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="50%"/>
      <Value val="1" string="75%"/>
      <Value val="2" string="100%"/>
    </Parameter>
    <Parameter cell="88" name="Torque Sensitivity" type="range" description=" " min="0" max="16" step="1" suffix="" offset="0" scale="1" cat=""/>    
  </ESC>
  <ESC id="131" fw="0" fwm="24" hw="2" bl="2" fwps="2112" fwnp="27" lng="eng" name="Markus EVO 5050 ESC" description="Markus speed controllers">
   <Parameter cell="1" name="Battery LiXX Num Cells" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="4"/>
      <Value val="1" string="5"/>
      <Value val="2" string="6"/>
      <Value val="3" string="7"/>
      <Value val="4" string="8"/>
      <Value val="5" string="9"/>
      <Value val="6" string="10"/>
      <Value val="7" string="11"/>
      <Value val="8" string="12"/>
      <Value val="9" string="13"/>
    </Parameter>
    <Parameter cell="5" name="Cut Off Volt/Cell" type="range" description=" " min="2.8" max="3.8" step="0.1" decimals="1" suffix=" Volt" offset="-2.8" scale="10" cat="Cutoff"/>
    <Parameter cell="7" hcell="8" name="Max Battery Current" type="range" description=" " min="10" max="50" step="1" suffix=" Amps" offset="0" scale="1" cat=""/>
    <Parameter cell="80" hcell="81" name="Max Phase Current" type="range" description=" " min="20" max="110" step="5" suffix=" Amps" offset="0" scale="1" cat=""/>
    <Parameter cell="14" name="Cut Off Motor Temperature" type="range" description=" " min="50" max="120" step="5" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="79" name="Display Temperature Sensor" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Motor"/>
      <Value val="1" string="Controller"/>
    </Parameter>
    <Parameter cell="82" name="Display Speed Sensor" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Wheel"/>
      <Value val="1" string="Controller"/>
      <Value val="2" string="Combined"/>
    </Parameter>
    <Parameter cell="83" name="Throttle Start Voltage" type="range" description=" " min="0.1" max="1.5" step="0.1" decimals="1" suffix=" Volt" offset="0" scale="10" cat=""/>
    <Parameter cell="84" name="Throttle Power Range" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Full Scale"/>
      <Value val="1" string="Assist Level"/>
    </Parameter>
    <Parameter cell="85" name="ASSIST Mode" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Off"/>
      <Value val="1" string="PAS Low"/>
      <Value val="2" string="PAS Mid"/>
      <Value val="3" string="PAS High"/>
      <Value val="4" string="Torque"/>
      <Value val="5" string="Torque PAS Low"/>
      <Value val="6" string="Torque PAS Mid"/>
      <Value val="7" string="Torque PAS High"/>
    </Parameter>
    <Parameter cell="87" name="PAS Number Of Magnets" type="range" description=" " min="0" max="40" step="1" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="86" name="PAS Scale" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="50%"/>
      <Value val="1" string="75%"/>
      <Value val="2" string="100%"/>
    </Parameter>
    <Parameter cell="88" name="Torque Sensitivity" type="range" description=" " min="0" max="16" step="1" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="91" name="Hall / Phase Combination" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="1"/>
      <Value val="1" string="2"/>
      <Value val="2" string="3"/>
      <Value val="3" string="4"/>
      <Value val="4" string="5"/>
      <Value val="5" string="6"/>
      <Value val="6" string="7"/>
      <Value val="7" string="8"/>
      <Value val="8" string="9"/>
      <Value val="9" string="10"/>
      <Value val="10" string="11"/>
      <Value val="11" string="12"/>
      <Value val="12" string="Auto Detect"/>
    </Parameter>
  </ESC>
  <ESC id="131" fw="0" fwm="25" hw="2" bl="2" fwps="2112" fwnp="27" lng="eng" name="Markus EVO 5050 ESC" description="Markus speed controllers">
   <Parameter cell="1" name="Battery LiXX Num Cells" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="4"/>
      <Value val="1" string="5"/>
      <Value val="2" string="6"/>
      <Value val="3" string="7"/>
      <Value val="4" string="8"/>
      <Value val="5" string="9"/>
      <Value val="6" string="10"/>
      <Value val="7" string="11"/>
      <Value val="8" string="12"/>
      <Value val="9" string="13"/>
    </Parameter>
    <Parameter cell="5" name="Cut Off Volt/Cell" type="range" description=" " min="2.8" max="3.8" step="0.1" decimals="1" suffix=" Volt" offset="-2.8" scale="10" cat="Cutoff"/>
    <Parameter cell="7" hcell="8" name="Max Battery Current" type="range" description=" " min="10" max="50" step="1" suffix=" Amps" offset="0" scale="1" cat=""/>
    <Parameter cell="80" hcell="81" name="Max Phase Current" type="range" description=" " min="20" max="110" step="5" suffix=" Amps" offset="0" scale="1" cat=""/>
    <Parameter cell="14" name="Cut Off Motor Temperature" type="range" description=" " min="50" max="120" step="5" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="79" name="Display Temperature Sensor" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Motor"/>
      <Value val="1" string="Controller"/>
    </Parameter>
    <Parameter cell="82" name="Display Speed Sensor" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Wheel"/>
      <Value val="1" string="Controller"/>
      <Value val="2" string="Combined"/>
    </Parameter>
    <Parameter cell="83" name="Throttle Start Voltage" type="range" description=" " min="0.1" max="1.5" step="0.1" decimals="1" suffix=" Volt" offset="0" scale="10" cat=""/>
    <Parameter cell="84" name="Throttle Power Range" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Full Scale"/>
      <Value val="1" string="Assist Level"/>
    </Parameter>
    <Parameter cell="85" name="ASSIST Mode" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Off"/>
      <Value val="1" string="PAS Low"/>
      <Value val="2" string="PAS Mid"/>
      <Value val="3" string="PAS High"/>
      <Value val="4" string="Torque"/>
      <Value val="5" string="Torque PAS Low"/>
      <Value val="6" string="Torque PAS Mid"/>
      <Value val="7" string="Torque PAS High"/>
    </Parameter>
    <Parameter cell="87" name="PAS Number Of Magnets" type="range" description=" " min="0" max="40" step="1" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="86" name="PAS Scale" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="50%"/>
      <Value val="1" string="75%"/>
      <Value val="2" string="100%"/>
    </Parameter>
    <Parameter cell="88" name="Torque Sensitivity" type="range" description=" " min="0" max="16" step="1" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="91" name="Hall / Phase Combination" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="1"/>
      <Value val="1" string="2"/>
      <Value val="2" string="3"/>
      <Value val="3" string="4"/>
      <Value val="4" string="5"/>
      <Value val="5" string="6"/>
      <Value val="6" string="7"/>
      <Value val="7" string="8"/>
      <Value val="8" string="9"/>
      <Value val="9" string="10"/>
      <Value val="10" string="11"/>
      <Value val="11" string="12"/>
      <Value val="12" string="Auto Detect"/>
    </Parameter>
    <Parameter cell="92" name="Display" type="list" description=" " offset="0" scale="1" cat="">
      <Value val="0" string="None"/>
      <Value val="1" string="LCD3 Compatible"/>
      <Value val="2" string="S866 Compatible"/>
    </Parameter>
  </ESC>
  <ESC id="132" fw="0" fwm="0" hw="2" bl="1" fwps="2112" fwnp="27" lng="eng" name="Markus EVO 7040 ESC" description="Markus speed controllers">
  </ESC>
  <ESC id="132" fw="0" fwm="23" hw="2" bl="2" fwps="2112" fwnp="27" lng="eng" name="Markus EVO 7040 ESC" description="Markus speed controllers">
   <Parameter cell="1" name="Battery LiXX Num Cells" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="4"/>
      <Value val="1" string="5"/>
      <Value val="2" string="6"/>
      <Value val="3" string="7"/>
      <Value val="4" string="8"/>
      <Value val="5" string="9"/>
      <Value val="6" string="10"/>
      <Value val="7" string="11"/>
      <Value val="8" string="12"/>
      <Value val="9" string="13"/>
      <Value val="10" string="14"/>
      <Value val="11" string="15"/>
      <Value val="12" string="16"/>
    </Parameter>
    <Parameter cell="5" name="Cut Off Volt/Cell" type="range" description=" " min="2.8" max="3.8" step="0.1" decimals="1" suffix=" Volt" offset="-2.8" scale="10" cat="Cutoff"/>
    <Parameter cell="7" hcell="8" name="Max Battery Current" type="range" description=" " min="10" max="40" step="1" suffix=" Amps" offset="0" scale="1" cat=""/>
    <Parameter cell="80" hcell="81" name="Max Phase Current" type="range" description=" " min="20" max="90" step="5" suffix=" Amps" offset="0" scale="1" cat=""/>
    <Parameter cell="14" name="Cut Off Motor Temperature" type="range" description=" " min="50" max="120" step="5" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="79" name="Display Temperature Sensor" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Motor"/>
      <Value val="1" string="Controller"/>
    </Parameter>    
    <Parameter cell="82" name="Display Speed Sensor" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Wheel"/>
      <Value val="1" string="Controller"/>
      <Value val="2" string="Combined"/>
    </Parameter>    
    <Parameter cell="83" name="Throttle Start Voltage" type="range" description=" " min="0.1" max="1.5" step="0.1" decimals="1" suffix=" Volt" offset="0" scale="10" cat=""/>
    <Parameter cell="84" name="Throttle Power Range" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Full Scale"/>
      <Value val="1" string="Assist Level"/>
    </Parameter>
    <Parameter cell="85" name="ASSIST Mode" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Off"/>
      <Value val="1" string="PAS Low"/>
      <Value val="2" string="PAS Mid"/>
      <Value val="3" string="PAS High"/>
      <Value val="4" string="Torque"/>
      <Value val="5" string="Torque PAS Low"/>
      <Value val="6" string="Torque PAS Mid"/>
      <Value val="7" string="Torque PAS High"/>
    </Parameter>    
    <Parameter cell="87" name="PAS Number Of Magnets" type="range" description=" " min="0" max="40" step="1" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="86" name="PAS Scale" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="50%"/>
      <Value val="1" string="75%"/>
      <Value val="2" string="100%"/>
    </Parameter>
    <Parameter cell="88" name="Torque Sensitivity" type="range" description=" " min="0" max="16" step="1" suffix="" offset="0" scale="1" cat=""/>    
  </ESC>
  <ESC id="132" fw="0" fwm="24" hw="2" bl="2" fwps="2112" fwnp="27" lng="eng" name="Markus EVO 7040 ESC" description="Markus speed controllers">
   <Parameter cell="1" name="Battery LiXX Num Cells" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="4"/>
      <Value val="1" string="5"/>
      <Value val="2" string="6"/>
      <Value val="3" string="7"/>
      <Value val="4" string="8"/>
      <Value val="5" string="9"/>
      <Value val="6" string="10"/>
      <Value val="7" string="11"/>
      <Value val="8" string="12"/>
      <Value val="9" string="13"/>
      <Value val="10" string="14"/>
      <Value val="11" string="15"/>
      <Value val="12" string="16"/>
    </Parameter>
    <Parameter cell="5" name="Cut Off Volt/Cell" type="range" description=" " min="2.8" max="3.8" step="0.1" decimals="1" suffix=" Volt" offset="-2.8" scale="10" cat="Cutoff"/>
    <Parameter cell="7" hcell="8" name="Max Battery Current" type="range" description=" " min="10" max="40" step="1" suffix=" Amps" offset="0" scale="1" cat=""/>
    <Parameter cell="80" hcell="81" name="Max Phase Current" type="range" description=" " min="20" max="90" step="5" suffix=" Amps" offset="0" scale="1" cat=""/>
    <Parameter cell="14" name="Cut Off Motor Temperature" type="range" description=" " min="50" max="120" step="5" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="79" name="Display Temperature Sensor" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Motor"/>
      <Value val="1" string="Controller"/>
    </Parameter>
    <Parameter cell="82" name="Display Speed Sensor" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Wheel"/>
      <Value val="1" string="Controller"/>
      <Value val="2" string="Combined"/>
    </Parameter>
    <Parameter cell="83" name="Throttle Start Voltage" type="range" description=" " min="0.1" max="1.5" step="0.1" decimals="1" suffix=" Volt" offset="0" scale="10" cat=""/>
    <Parameter cell="84" name="Throttle Power Range" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Full Scale"/>
      <Value val="1" string="Assist Level"/>
    </Parameter>
    <Parameter cell="85" name="ASSIST Mode" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Off"/>
      <Value val="1" string="PAS Low"/>
      <Value val="2" string="PAS Mid"/>
      <Value val="3" string="PAS High"/>
      <Value val="4" string="Torque"/>
      <Value val="5" string="Torque PAS Low"/>
      <Value val="6" string="Torque PAS Mid"/>
      <Value val="7" string="Torque PAS High"/>
    </Parameter>
    <Parameter cell="87" name="PAS Number Of Magnets" type="range" description=" " min="0" max="40" step="1" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="86" name="PAS Scale" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="50%"/>
      <Value val="1" string="75%"/>
      <Value val="2" string="100%"/>
    </Parameter>
    <Parameter cell="88" name="Torque Sensitivity" type="range" description=" " min="0" max="16" step="1" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="91" name="Hall / Phase Combination" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="1"/>
      <Value val="1" string="2"/>
      <Value val="2" string="3"/>
      <Value val="3" string="4"/>
      <Value val="4" string="5"/>
      <Value val="5" string="6"/>
      <Value val="6" string="7"/>
      <Value val="7" string="8"/>
      <Value val="8" string="9"/>
      <Value val="9" string="10"/>
      <Value val="10" string="11"/>
      <Value val="11" string="12"/>
      <Value val="12" string="Auto Detect"/>
    </Parameter>
  </ESC>
  <ESC id="132" fw="0" fwm="25" hw="2" bl="2" fwps="2112" fwnp="27" lng="eng" name="Markus EVO 7040 ESC" description="Markus speed controllers">
   <Parameter cell="1" name="Battery LiXX Num Cells" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="4"/>
      <Value val="1" string="5"/>
      <Value val="2" string="6"/>
      <Value val="3" string="7"/>
      <Value val="4" string="8"/>
      <Value val="5" string="9"/>
      <Value val="6" string="10"/>
      <Value val="7" string="11"/>
      <Value val="8" string="12"/>
      <Value val="9" string="13"/>
      <Value val="10" string="14"/>
      <Value val="11" string="15"/>
      <Value val="12" string="16"/>
    </Parameter>
    <Parameter cell="5" name="Cut Off Volt/Cell" type="range" description=" " min="2.8" max="3.8" step="0.1" decimals="1" suffix=" Volt" offset="-2.8" scale="10" cat="Cutoff"/>
    <Parameter cell="7" hcell="8" name="Max Battery Current" type="range" description=" " min="10" max="40" step="1" suffix=" Amps" offset="0" scale="1" cat=""/>
    <Parameter cell="80" hcell="81" name="Max Phase Current" type="range" description=" " min="20" max="90" step="5" suffix=" Amps" offset="0" scale="1" cat=""/>
    <Parameter cell="14" name="Cut Off Motor Temperature" type="range" description=" " min="50" max="120" step="5" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="79" name="Display Temperature Sensor" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Motor"/>
      <Value val="1" string="Controller"/>
    </Parameter>
    <Parameter cell="82" name="Display Speed Sensor" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Wheel"/>
      <Value val="1" string="Controller"/>
      <Value val="2" string="Combined"/>
    </Parameter>
    <Parameter cell="83" name="Throttle Start Voltage" type="range" description=" " min="0.1" max="1.5" step="0.1" decimals="1" suffix=" Volt" offset="0" scale="10" cat=""/>
    <Parameter cell="84" name="Throttle Power Range" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Full Scale"/>
      <Value val="1" string="Assist Level"/>
    </Parameter>
    <Parameter cell="85" name="ASSIST Mode" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="Off"/>
      <Value val="1" string="PAS Low"/>
      <Value val="2" string="PAS Mid"/>
      <Value val="3" string="PAS High"/>
      <Value val="4" string="Torque"/>
      <Value val="5" string="Torque PAS Low"/>
      <Value val="6" string="Torque PAS Mid"/>
      <Value val="7" string="Torque PAS High"/>
    </Parameter>
    <Parameter cell="87" name="PAS Number Of Magnets" type="range" description=" " min="0" max="40" step="1" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="86" name="PAS Scale" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="50%"/>
      <Value val="1" string="75%"/>
      <Value val="2" string="100%"/>
    </Parameter>
    <Parameter cell="88" name="Torque Sensitivity" type="range" description=" " min="0" max="16" step="1" suffix="" offset="0" scale="1" cat=""/>
    <Parameter cell="91" name="Hall / Phase Combination" type="list" description=" " offset="0" scale="1" cat="Cutoff">
      <Value val="0" string="1"/>
      <Value val="1" string="2"/>
      <Value val="2" string="3"/>
      <Value val="3" string="4"/>
      <Value val="4" string="5"/>
      <Value val="5" string="6"/>
      <Value val="6" string="7"/>
      <Value val="7" string="8"/>
      <Value val="8" string="9"/>
      <Value val="9" string="10"/>
      <Value val="10" string="11"/>
      <Value val="11" string="12"/>
      <Value val="12" string="Auto Detect"/>
    </Parameter>
    <Parameter cell="92" name="Display" type="list" description=" " offset="0" scale="1" cat="">
      <Value val="0" string="None"/>
      <Value val="1" string="LCD3 Compatible"/>
      <Value val="2" string="S866 Compatible"/>
    </Parameter>
  </ESC>
</MESC>




